<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'ERR_NO_OPPS' => '請新增商業機會以顯示商業機會圖表。',
	'LBL_ALL_OPPORTUNITIES' => '所有商業機會的總金額',
    'LBL_CHART_TYPE' => '圖表類型:',
	'LBL_CREATED_ON' => '上次執行時間',
	'LBL_DATE_END' => '結束日期:',
	'LBL_DATE_RANGE_TO' => '到',
	'LBL_DATE_RANGE' => '日期範圍:',
	'LBL_DATE_START' => '開始日期:',
	'LBL_EDIT' => '編輯',
	'LBL_LEAD_SOURCE_BY_OUTCOME_DESC' => '根據選擇用戶結果的指定潛在客戶來源顯示累計的商業機會金額，結果是基於銷售階段為談成結束，未成結束或是其它設置。',
	'LBL_LEAD_SOURCE_BY_OUTCOME' => '所有潛在客戶來源的商業機會的結果',
	'LBL_LEAD_SOURCE_FORM_DESC' => '顯示選擇用戶的指定潛在客戶來源累計的商業機會金額。',
	'LBL_LEAD_SOURCE_FORM_TITLE' => '潛在客戶的所有商業機會',
	'LBL_LEAD_SOURCE_OTHER' => '其它',
	'LBL_LEAD_SOURCES' => '潛在客戶來源:',
	'LBL_MODULE_NAME' => '統計圖',
	'LBL_MODULE_TITLE' => '統計圖:首頁',
	'LBL_MONTH_BY_OUTCOME_DESC' => '顯示選擇用戶的每月累計商業機會金額結果，預期結束日期為指定的日期範圍，結果是基於銷售階段為談成結束、未成結束和其它設置。',
	'LBL_NUMBER_OF_OPPS' => '商業機會數量',
	'LBL_OPP_SIZE' => '商業機會金額單位為',
    'LBL_OPP_THOUSANDS'=> 'K',
	'LBL_OPPS_IN_LEAD_SOURCE' => '個商業機會的潛在客戶來源是',
	'LBL_OPPS_IN_STAGE' => '銷售階段是',
	'LBL_OPPS_OUTCOME' => '結果是',
	'LBL_OPPS_WORTH' => '商業機會價值',
	'LBL_PIPELINE_FORM_TITLE_DESC' => '顯示您的商業機會中指定銷售階段的累計金額，預期結束日期為指定的日期範圍。',
	'LBL_CAMPAIGN_ROI_TITLE_DESC' => '按返回投資顯示市場活動反應',
	'LBL_REFRESH' => '更新',
	'LBL_ROLLOVER_DETAILS' => '點擊長條圖顯示細節。',
	'LBL_ROLLOVER_WEDGE_DETAILS' => '點擊楔形顯示細節。',
	'LBL_SALES_STAGE_FORM_DESC' => '顯示指定用戶於選擇的銷售階段中累計金額，預期結束日期為指定的日期範圍。',
	'LBL_SALES_STAGE_FORM_TITLE' => '銷售階段的銷售數據',
	'LBL_SALES_STAGES' => '銷售階段:',
	'LBL_TOTAL_PIPELINE' => '銷售數據總和',
	'LBL_USERS' => '用戶:',
	'LBL_YEAR_BY_OUTCOME' => '每月銷售數據結果',
	'LBL_YEAR' => '年:',
	'LNK_NEW_ACCOUNT' => '新增客戶',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_CASE' => '新增客戶反饋',
	'LNK_NEW_CONTACT' => '新增聯繫人',
	'LNK_NEW_ISSUE' => '彙報缺陷',
	'LNK_NEW_LEAD' => '新增潛在客戶',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',
	'LNK_NEW_QUOTE' => '新增報價',
	'LNK_NEW_TASK' => '新增任務',
	'NTC_NO_LEGENDS' => '無',
    
    'LBL_TITLE' => '標題: ',
    'LBL_MY_MODULES_USED_SIZE' => '訪問次數',
);


?>
