<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	//module
	'LBL_MODULE_NAME' => '文檔修訂版本',

	'LNK_NEW_DOCUMENT' => '新增文檔',
	'LNK_DOCUMENT_LIST' => '文檔列表',

	//vardef labels
	'LBL_REVISION_NAME' => '版本編號',
	'LBL_FILENAME' => '文件名',
	'LBL_MIME' => 'Mime類型',
	'LBL_REVISION' => '版本',
	'LBL_DOCUMENT' => '相關文檔',
	'LBL_LATEST_REVISION' => '最新版本',
	'LBL_CHANGE_LOG' => '修改日誌',
	'LBL_ACTIVE_DATE' => '公佈日期',
	'LBL_EXPIRATION_DATE' => '有效期',
	'LBL_FILE_EXTENSION' => '副檔名',
	'LBL_DET_CREATED_BY' => '創建人:',
	'LBL_DET_DATE_CREATED' => '創建日期:',

	'LBL_DOC_NAME' => '文檔名稱:',
	'LBL_DOC_VERSION' => '版本:',

	//document revisions.
	'LBL_REV_LIST_REVISION' => '版本',
	'LBL_REV_LIST_ENTERED' => '創建日期',
	'LBL_REV_LIST_CREATED' => '創建人',
	'LBL_REV_LIST_LOG' => '修改日誌',
	'LBL_REV_LIST_FILENAME' => '文件名',

	'LBL_CURRENT_DOC_VERSION' => '最新修訂版本:',
	'LBL_SEARCH_FORM_TITLE' => '查找文檔',

	//error messages
	'ERR_FILENAME' => '文件名稱',
	'ERR_DOC_VERSION' => '文檔版本',
	'ERR_DELETE_CONFIRM' => '您確定要刪除這個文檔版本?',
	'ERR_DELETE_LATEST_VERSION' => '您沒有許可權刪除這個文檔的最新版本。',
	'LNK_NEW_MAIL_MERGE' => '郵件合併',
);


?>
