<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_REPLY_ADDR' => '"回覆" 地址: ',
  'LBL_REPLY_NAME' => '"回覆" 名稱: ',

	'LBL_MODULE_NAME' => '電子郵件營銷',
	'LBL_MODULE_TITLE' => '電子郵件營銷:首頁',
	'LBL_LIST_FORM_TITLE' => '電子郵件市場活動',
	'LBL_NAME' => '名稱:',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_FROM_ADDR' => '發件人電子郵件',
	'LBL_LIST_DATE_START' => '開始日期',
	'LBL_LIST_TEMPLATE_NAME' => '電子郵件模板',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_STATUS' => '狀態',
	'LBL_STATUS_TEXT' => '狀態:' ,
  'LBL_TEMPLATE_NAME'=>'模板名稱',
	'LBL_DATE_ENTERED' => '輸入日期',
	'LBL_DATE_MODIFIED' => '修改日期',
	'LBL_MODIFIED' => '修改人:',
	'LBL_CREATED' => '創建人:',
	'LBL_MESSAGE_FOR' => '發送消息給:',
	'LBL_MESSAGE_FOR_ID' => '消息給',

	'LBL_FROM_NAME' => '發件人姓名:',
	'LBL_FROM_ADDR' => '發件人電子郵件地址:',
	'LBL_DATE_START' => '開始日期',
	'LBL_TIME_START' => '開始時間',
	'LBL_START_DATE_TIME' => '開始日期和時間:',
	'LBL_TEMPLATE' => '電子郵件模板:',

	'LBL_MODIFIED_BY' => '修改人:',
	'LBL_CREATED_BY' => '創建人:',
	'LBL_DATE_CREATED' => '創建日期:',
	'LBL_DATE_LAST_MODIFIED' => '修改日期:',

	'LNK_NEW_CAMPAIGN' => '新增市場活動',
	'LNK_CAMPAIGN_LIST' => '市場活動',
	'LNK_NEW_PROSPECT_LIST' => '新增目標列表',
	'LNK_PROSPECT_LIST_LIST' => '目標列表',
	'LNK_NEW_PROSPECT' => '新增目標',
	'LNK_PROSPECT_LIST' => '目標',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '電子郵件營銷',
	'LBL_CREATE_EMAIL_TEMPLATE' => '新增',
	'LBL_EDIT_EMAIL_TEMPLATE' => '編輯',
	'LBL_FROM_MAILBOX' => '從郵箱中',
	'LBL_FROM_MAILBOX_NAME' => '使用郵箱:',
	'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => '目標列表',
	'LBL_ALL_PROSPECT_LISTS' => '在市場活動中的所有目標列表。',
	'LBL_RELATED_PROSPECT_LISTS' => '所有和這條消息相關的目標列表。',
	'LBL_PROSPECT_LIST_NAME' => '目標列表名稱',
	'LBL_LIST_PROSPECT_LIST_NAME' => '有目標的列表',
	'LBL_MODULE_SEND_TEST' => '市場活動:發送測試',
	'LBL_MODULE_SEND_EMAILS' => '市場活動:發送電子郵件',
	'LBL_SCHEDULE_MESSAGE_TEST' => '請選擇您要發送測試的市場活動消息:',
	'LBL_SCHEDULE_MESSAGE_EMAILS' => '請選擇您要計劃在特定時間發送的市場活動消息:',
	'LBL_SCHEDULE_BUTTON_TITLE' => '發送',
	'LBL_SCHEDULE_BUTTON_LABEL' => '發送',
  'LBL_SCHEDULE_BUTTON_KEY'=>'T',



);
?>
