<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_ID' => '編號',
  'LBL_MODULE_NAME' => 'RSS',
	'LBL_MODULE_ID' => '記錄',
	'LBL_MODULE_TITLE' => 'RSS:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找RSS新聞記錄',
	'LBL_LIST_FORM_TITLE' => 'RSS新聞記錄列表',
	'LBL_MY_LIST_FORM_TITLE' => '我的RSS新聞記錄',
	'LBL_NEW_FORM_TITLE' => '新增RSS新聞記錄',
//END DON'T CONVERT
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'LNK_NEW_FEED' => '新增RSS新聞記錄',
	'LNK_FEED_LIST' => '所有RSS新聞記錄',
	'LNK_MY_FEED_LIST' => '我的RSS新聞記錄',
	'LBL_TITLE' => '標題',
  'LBL_RSS_URL' => "RSS URL",
  'LBL_ONLY_MY'=>"僅是我喜歡的",
	'LBL_VISIT_WEBSITE' => '訪問網站',
	'LBL_LAST_UPDATED' => '上次更新',
	'LBL_DELETE_FAVORITES' => '從收藏夾中刪除',
	'LBL_DELETE_FAV_BUTTON_TITLE' => '從收藏夾中刪除[Alt+D]',
  'LBL_DELETE_FAV_BUTTON_KEY' => '[Alt+D]',
	'LBL_DELETE_FAV_BUTTON_LABEL' => '從收藏夾中刪除',
	'LBL_ADD_FAV_BUTTON_TITLE' => '增加到收藏夾[Alt+A]',
  'LBL_ADD_FAV_BUTTON_KEY' =>'[Alt+A]',
	'LBL_ADD_FAV_BUTTON_LABEL' => '增加到收藏夾',
	'LBL_MOVE_UP' => '上移',
	'LBL_MOVE_DOWN' => '下移',
	'LBL_FEED_NOT_AVAILABLE' => '記錄不可用',
	'LBL_REFRESH_CACHE' => '點擊這兒來刷新緩存',
	'LBL_TILE' => '標題',
	'LBL_URL' => '網址',
	'LBL_DESCRIPTION' => '說明',
);


?>
