<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'LBL_ACCOUNT_ID' => '客戶編號:',
	'LBL_CASE_ID' => '客戶反饋編號:',
	'LBL_CLOSE' => '關閉:',
	'LBL_COLON' => ':',
	'LBL_CONTACT_ID' => '聯繫人編號:',
	'LBL_CONTACT_NAME' => '聯繫人:',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '備忘錄',
	'LBL_DESCRIPTION' => '說明',
	'LBL_EMAIL_ADDRESS' => '電子郵件地址:',
	'LBL_EMAIL_ATTACHMENT' => '電子郵件附件',//080729
	'LBL_FILE_MIME_TYPE' => 'Mime類型',
	'LBL_FILE_URL' => '文件網址',
	'LBL_FILENAME' => '附件:',
	'LBL_LEAD_ID' => '潛在用戶編號:',
	'LBL_LIST_CONTACT_NAME' => '聯繫人',
	'LBL_LIST_DATE_MODIFIED' => '最新修改',
	'LBL_LIST_FILENAME' => '附件',
	'LBL_LIST_FORM_TITLE' => '備忘錄列表',
	'LBL_LIST_RELATED_TO' => '相關',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_CONTACT' => '聯繫人',
	'LBL_MODULE_NAME' => '備忘錄',
	'LBL_MODULE_TITLE' => '備忘錄:首頁',
	'LBL_NEW_FORM_TITLE' => '新增備忘錄',
	'LBL_NOTE_STATUS' => '備忘錄',
	'LBL_NOTE_SUBJECT' => '備忘錄主題:',
	'LBL_NOTES_SUBPANEL_TITLE' => '附件',
	'LBL_NOTE' => '備忘錄:',
	'LBL_OPPORTUNITY_ID' => '商業機會編號:',
	'LBL_PARENT_ID' => '父類編號:',
	'LBL_PARENT_TYPE' => '父類類型',
	'LBL_PHONE' => '電話:',
	'LBL_PORTAL_FLAG' => '在門戶網站中顯示?',
	'LBL_EMBED_FLAG' => '嵌入到電子郵件中?',
	'LBL_PRODUCT_ID' => '產品編號:',
	'LBL_QUOTE_ID' => '報價編號:',
	'LBL_RELATED_TO' => '相關:',
	'LBL_SEARCH_FORM_TITLE' => '查找備忘錄',
	'LBL_STATUS' => '狀態',
	'LBL_SUBJECT' => '主題:',
	'LNK_CALL_LIST' => '電話',
	'LNK_EMAIL_LIST' => '電子郵件',
	'LNK_IMPORT_NOTES' => '導入備忘錄',
	'LNK_MEETING_LIST' => '會議',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NOTE_LIST' => '備忘錄',
	'LNK_TASK_LIST' => '任務',
	'LNK_VIEW_CALENDAR' => '今天',
	'LBL_MEMBER_OF' => '上級單位:',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',

	'LBL_LIST_TEAM' => '團隊',
	'LBL_TEAM' => '團隊:',
    'LBL_OC_FILE_NOTICE' => '查看文件，請先登錄系統。',

    'LBL_REMOVING_ATTACHMENT'=> '移除附件中...',
    'ERR_REMOVING_ATTACHMENT'=> '移除附件失敗...',
	'LBL_CREATED_BY'=>'創建人',//080729
    'LBL_MODIFIED_BY'=>'修改人',
    'LBL_SEND_ANYWAYS'=> '沒有電子郵件主題，確定發送或保存嗎？',
	'LBL_LIST_EDIT_BUTTON' => '編輯',
	'ERR_SMTP_SERVER_NOT_SET'  => '警告:郵件配置中沒有設置發送郵件的SMTP伺服器。為了將密碼發送給用戶，請先配置發送郵件帳號。',
    'LBL_ACTIVITIES_REPORTS' => '活動報表',
);
?>
