<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '產品類別',
  'LBL_MODULE_TITLE' => '產品分類:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找產品類型',
  'LBL_LIST_FORM_TITLE' => '產品分類列表',
  'LBL_PRODUCTCATEGORY' => '產品分類:',
  'LBL_LIST_NAME' => '產品分類',
  'LBL_LIST_DESCRIPTION' => '說明',
  'LBL_NAME' => '產品分類:',
  'LBL_DESCRIPTION' => '說明:',
  'LBL_LIST_LIST_ORDER' => '排序',
  'LBL_LIST_ORDER' => '排序:',
  'LNK_PRODUCT_LIST' => '產品目錄',
  'LNK_NEW_PRODUCT' => '在產品目錄中新增記錄',
  'LNK_NEW_MANUFACTURER' => '製造商',
  'LNK_NEW_SHIPPER' => '運輸供應商',
  'LNK_NEW_PRODUCT_CATEGORY' => '產品類別',
  'LNK_NEW_PRODUCT_TYPE' => '產品類型',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品類型。',
  'NTC_LIST_ORDER' => '設置這個分類在產品分類下拉列表中的顯示順序',
  'LNK_IMPORT_PRODUCT_CATEGORIES'=> '導入產品分類',
	'LBL_DISABLE_ALERT' => '這個不是有效的父類分類',
	 'NTC_DELETE_PRUNE_CONFIRMATION' => '您確定要刪除這個分類，和它所有的子分類和產品嗎?',
  'NTC_DELETE_GRAFT_CONFIRMATION' => '您確定要刪除這個分類嗎?所有的子分類和產品將會被保留。',
  'LBL_PARENT_NAME' => '父類分類:',
  'LBL_CATEGORIES'=> '分類',

	'LBL_LIST_TEAM' => '團隊',

	'LBL_DATE_ENTERED' => '創建日期:',
	'LBL_DATE_MODIFIED' => '最後修改:',
	'LBL_ID'=>'編號',
  );


?>
