<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
$mod_strings = array (
  'LBL_TEAM' => '團隊',
  'LBL_TEAM_ID' => '團隊編碼',
  'LBL_ASSIGNED_TO_ID' => '指定用戶ID',
  'LBL_ASSIGNED_TO_NAME' => '分配給',
  'LBL_ID' => '編碼',
  'LBL_DATE_ENTERED' => '創建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改',
  'LBL_MODIFIED_ID' => '修改者編碼',
  'LBL_MODIFIED_NAME' => '修改者名稱',
  'LBL_CREATED' => '創建',
  'LBL_CREATED_ID' => '創建者編碼',
  'LBL_DESCRIPTION' => '描述',
  'LBL_DELETED' => '刪除',
  'LBL_NAME' => '姓名',
  'LBL_SAVING'=>'保存...',
  'LBL_SAVED'=>'保存',
  'LBL_CREATED_USER' => '創建的用戶',
  'LBL_MODIFIED_USER' => '修改用戶',
  'LBL_LIST_FORM_TITLE' => 'Sugar Feed 列表',
  'LBL_MODULE_NAME' => 'Sugar Feed',
  'LBL_MODULE_TITLE' => 'Sugar Feed',
  'LBL_DASHLET_DISABLED' => '警告: Sugar Feed 系統被禁用了, 直到它被激活將不會有新的條目公佈',
  'LBL_ADMIN_SETTINGS' => 'Sugar Feed 設置',
  'LBL_RECORDS_DELETED' => '所有先前的Sugar Feed已被刪除，如果系統被啟用，新的Sugar Feed將被自動生成.',
  'LBL_CONFIRM_DELETE_RECORDS' => '您確信刪除所有的Sugar Feed嗎?',
  'LBL_FLUSH_RECORDS' => '刪除所有條目',
  'LBL_ENABLE_FEED' => '啟用Sugar Feed',
  'LBL_ENABLE_MODULE_LIST' => '激活Sugar Feed',
  'LBL_HOMEPAGE_TITLE' => '我的Sugar Feed',
  'LNK_NEW_RECORD' => '創建Sugar Feed',
  'LNK_LIST' => 'Sugar Feed',
  'LBL_SEARCH_FORM_TITLE' => '搜索Sugar Feed',
  'LBL_HISTORY_SUBPANEL_TITLE' => '查看歷史記錄',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_SUGAR_FEED_SUBPANEL_TITLE' => 'Sugar Feed',
  'LBL_NEW_FORM_TITLE' => '新建Sugar Feed',
  'LBL_ALL'=>'所有',
  'LBL_USER_FEED' => '用戶的Feed',
  'LBL_ENABLE_USER_FEED' => '激活用戶的Feed',
  'LBL_TO'=>'發動給',
  'LBL_IS'=>'是',
  'LBL_DONE'=>'完成',
  'LBL_TITLE'=>'標題',
  'LBL_ROWS'=>'行數',
  'LBL_CATEGORIES'=>'模塊',
  'LBL_TIME_LAST_WEEK'=>'上周',
  'LBL_TIME_WEEKS'    =>'星期',
  'LBL_TIME_DAYS'     =>'天',
  'LBL_TIME_YESTERDAY'=>'昨天',
  'LBL_TIME_HOURS'    =>'小時',
  'LBL_TIME_HOUR'     =>'時',
  'LBL_TIME_MINUTES'  =>'分鐘',
  'LBL_TIME_MINUTE'   =>'分',
  'LBL_TIME_SECONDS'  =>'秒',
  'LBL_TIME_SECOND'   =>'秒',
  'LBL_TIME_AGO'      =>'之前',

  'CREATED_CONTACT'=>'創建一個<b>新的</b>聯繫人',
  'CREATED_OPPORTUNITY'=>'創建一個<b>新的</b>商業機會',
  'CREATED_CASE'=>'創建一個<b>新的</b>客戶反饋',
  'CREATED_LEAD'=>'創建一個<b>新的</b>潛在客戶',
  'FOR'=>'為',
  'CLOSED_CASE'=>'<b>關閉</b>一個客戶反饋',
  'CONVERTED_LEAD'=>'<b>轉換</b>一個潛在客戶',
  'WON_OPPORTUNITY'=>'已經<b>贏得一個</b>商業機會',
  'WITH' => '和',

  'LBL_LINK_TYPE_Link' => '鏈接',
  'LBL_LINK_TYPE_Image' => '圖片',
  'LBL_LINK_TYPE_YouTube' => 'YouTube&#153;',
  
  'LBL_SELECT' => '選擇',  
  'LBL_POST' => '發送', 
);
?>
