<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '稅率',
  'LBL_MODULE_TITLE' => '稅率:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找稅率',
  'LBL_LIST_FORM_TITLE' => '稅率列表',
  'LBL_NEW_FORM_TITLE' => '新增稅率',
  'LBL_TAXRATE' => '稅率:',
  'LBL_LIST_NAME' => '稅率名稱',
  'LBL_NAME' => '稅率名稱:',
  'LBL_LIST_LIST_ORDER' => '排序',
  'LBL_LIST_ORDER' => '排序:',
  'LBL_LIST_STATUS' => '狀態',
  'LBL_STATUS' => '狀態:',
  'LBL_LIST_VALUE' => '百分比',
  'LBL_VALUE' => '百分比(%):',
  'LNK_NEW_SHIPPER' => '運輸供應商列表',
  'LNK_NEW_TAXRATE' => '稅率列表',
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除稅率。',
  'NTC_STATUS' => '設置狀態為“停用”，稅率下會從下拉列表中移除。',
  'NTC_LIST_ORDER' => '設置稅率在下拉列表中的顯示順序',
  'taxrate_status_dom' => 
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),
);


?>
