<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:	Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (

	'LBL_ASSIGN_PRIVATE_TEAM'			=> '(保存上的私有團隊)',
	'LBL_ASSIGN_TEAM' => '指派給團隊',
	'LBL_DEFAULT_TEAM_TEXT' => '新記錄的默認團隊',
	'LBL_DEFAULT_TEAM' => '默認團隊',
	'LBL_LIST_DESCRIPTION' => '說明',
	'LBL_MY_TEAMS' => '我的團隊',
	'LBL_PRIVATE_TEAM_FOR' => '私有團隊',
	'LNK_EDIT_TABS' => '編輯標簽',
	'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => '您確定要移除這個用戶的成員關係嗎?',
	'LBL_TEAMS' => '團隊',
	'LBL_TEAM_UPLINE' => '成員彙報給',
	'LBL_TEAM_UPLINE_EXPLICIT' => '成員',



	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'ERR_EMAIL_NO_OPTS' => '不能找到收件箱的優化設置。',
	'ERR_ENTER_CONFIRMATION_PASSWORD' => '請輸入確認密碼。',
	'ERR_ENTER_NEW_PASSWORD' => '請輸入新密碼',
	'ERR_ENTER_OLD_PASSWORD' => '請輸入舊密碼',
	'ERR_IE_FAILURE1' => '[點擊這兒返回]',
	'ERR_IE_FAILURE2' => '連接電子郵件帳戶存在問題。請檢查您的設置，再試一次。',
	'ERR_IE_MISSING_REQUIRED'			=> "內部郵件的設置丟失了需要的信息.\n  請查看您的設置後重試.\n\n如果您沒有設置內部郵件, 請清除這個段的所有欄位.",
	'ERR_INVALID_PASSWORD' => '您必須指定一個有效的用戶名和密碼。',
	'ERR_LAST_ADMIN_1' => '用戶名“',
	'ERR_LAST_ADMIN_2' => '”是最後一個具有管理員許可權的員工。至少有一個員工必須是管理員。',
	'ERR_PASSWORD_CHANGE_FAILED_1' => '用戶密碼更改失敗',
	'ERR_PASSWORD_CHANGE_FAILED_2' => '失敗。必須設置新密碼。',
	'ERR_PASSWORD_INCORRECT_OLD_1' => '用戶的舊密碼不正確',
	'ERR_PASSWORD_INCORRECT_OLD_2' => '。重新輸入密碼信息。',
	'ERR_PASSWORD_MISMATCH' => '密碼不匹配。',
	'ERR_REENTER_PASSWORDS' => '請重新輸入密碼。“新密碼”和“確認密碼”不匹配。',
	'ERR_REPORT_LOOP' => '系統檢測到循環彙報。用戶不可以自己彙報，用戶的經理也不可以彙報給他們。',
	'ERR_USER_NAME_EXISTS_1' => '用戶名',
	'ERR_USER_NAME_EXISTS_2' => '已存在。用戶名不可以重覆。用戶名必須是唯一的。',

	'LBL_ADDRESS_CITY' => '城市',
	'LBL_ADDRESS_COUNTRY' => '國家',
	'LBL_ADDRESS_INFORMATION' => '地址信息',
	'LBL_ADDRESS_POSTALCODE' => '郵編',
	'LBL_ADDRESS_STATE' => '省份',
	'LBL_ADDRESS_STREET' => '街道',
	'LBL_ADDRESS' => '地址',
	'LBL_ADMIN_USER' => '系統管理員',





	'LBL_ADMIN_DESC' => '用戶可以跳過團隊安全和角色許可權訪問所有模塊和記錄.',
	'LBL_REGULAR_DESC' => '用戶根據團隊安全和角色許可權訪問模塊和記錄.',

	'LBL_ADMIN_TEXT' => '給這個用戶授予管理員許可權',
	'LBL_ADMIN' => '管理員',
	'LBL_ANY_EMAIL' => '任何電子郵件',
	'LBL_ANY_PHONE' => '任何電話',
	'LBL_BUTTON_CREATE' => '新增',
	'LBL_BUTTON_EDIT' => '編輯',
	'LBL_CALENDAR_OPTIONS' => '日程安排選項',
	'LBL_CHANGE_SYSTEM_PASSWORD'		=> '請輸入一個新密碼.',
	'LBL_CHANGE_PASSWORD_TITLE'         => '更改密碼',
	'LBL_CHANGE_PASSWORD_BUTTON_KEY'	=> 'P',
	'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => '更改密碼',
	'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => '更改密碼[Alt+P]',
	'LBL_CHANGE_PASSWORD' => '更改密碼',
	'LBL_CHOOSE_A_KEY' => '選擇一個密鑰來阻止未授權的人公佈您的日程安排',
	'LBL_CHOOSE_WHICH' => '選擇要顯示的標簽',
	'LBL_CITY' => '城市',

	'LBL_CLEAR_BUTTON_TITLE' => '清除',


	'LBL_CONFIRM_PASSWORD' => '確認密碼',
	'LBL_COUNTRY' => '國家',
	'LBL_CURRENCY_TEXT' => '選擇默認的貨幣',
	'LBL_CURRENCY' => '貨幣',
	'LBL_CURRENCY_EXAMPLE' => '貨幣顯示實例',
	'LBL_CURRENCY_SIG_DIGITS' => '貨幣精確度',
	'LBL_CURRENCY_SIG_DIGITS_DESC' => '顯示貨幣小數的個數',
	'LBL_NUMBER_GROUPING_SEP' => '千分符',
	'LBL_NUMBER_GROUPING_SEP_TEXT' => '分隔千位的字元',
	'LBL_DECIMAL_SEP' => '小數符號',
	'LBL_DECIMAL_SEP_TEXT' => '分隔小數部分的字元',
	'LBL_DATE_FORMAT_TEXT' => '設置日期戳的顯示格式',
	'LBL_DATE_FORMAT' => '日期格式',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '用戶',
	'LBL_DEPARTMENT' => '部門',
	'LBL_DESCRIPTION' => '說明',
	'LBL_DISPLAY_TABS' => '顯示標簽',
	'LBL_DST_INSTRUCTIONS' => '(+DST)指示您遵循夏令時',
	'LBL_EDIT_TABS' => '編輯標簽',
	'LBL_EDIT' => '編輯',
	'LBL_EMAIL_OTHER' => '電子郵件2',
	'LBL_EMAIL' => '電子郵件地址',
	'LBL_EMAIL_CHARSET' => '發件箱字元集',
	'LBL_EMAIL_EDITOR_OPTION' => '撰寫格式',
	'LBL_EMAIL_GMAIL_DEFAULTS'			=> '預先填入Gmail默認值',
	'LBL_EMAIL_LINK_TYPE' => '電子郵件客戶端',
	'LBL_EMAIL_SHOW_COUNTS' => '顯示電子郵件總數?',
	'LBL_EMAIL_SIGNATURE_ERROR1' => '這個簽名需要一個名字。',
	'LBL_EMAIL_SMTP_SSL'				=> '設置SMTP在SSL上有效',
	'LBL_EMPLOYEE_STATUS' => '員工狀態',
	'LBL_ERROR' => '錯誤',
	'LBL_EXPORT_CHARSET' => '導入/導出字元集',
	'LBL_EXPORT_CHARSET_DESC' => '選擇您所在地區使用的字元集。這個屬性用於導入數據，發送電子郵件，導出.csv文件，生成PDF文件，和生成vCard文件。',
	'LBL_EXPORT_DELIMITER' => '導出分隔符',
	'LBL_EXPORT_DELIMITER_DESC' => '指定用於分隔導出數據的字元。',
	'LBL_FAX_PHONE' => '傳真',
	'LBL_FAX' => '傳真',
	'LBL_FIRST_NAME' => '名',
	'LBL_GENERATE_PASSWORD_BUTTON_KEY'  => 'G',
    'LBL_SYSTEM_GENERATED_PASSWORD'     =>'系統生成密碼',
    'LBL_GENERATE_PASSWORD_BUTTON_LABEL'   => '重設密碼',
    'LBL_GENERATE_PASSWORD_BUTTON_TITLE'   => '重設密碼[Alt+G]',
    'LBL_GENERATE_PASSWORD'             => '重設密碼',
	
	'LBL_GRIDLINE_TEXT' => '控制詳細視圖的網格線',
	'LBL_GRIDLINE' => '顯示網格線',
	'LBL_GROUP_DESC' => '作為分組用戶。這個用戶不可以通過Sugar Suite網頁登錄。這個用戶只能用於通過收件箱功能指派記錄到分組。',
	'LBL_GROUP_USER_STATUS' => '組用戶',
	'LBL_GROUP' => '組用戶',
	'LBL_HIDE_TABS' => '隱藏標簽',
	'LBL_HOME_PHONE' => '家庭電話',
	'LBL_INBOUND_TITLE' => '客戶信息',
	'LBL_IS_ADMIN' => '是管理員',
	'LBL_LANGUAGE' => '語言',
	'LBL_LAST_NAME' => '姓',
	'LBL_LAYOUT_OPTIONS' => '佈局選項',
	'LBL_LIST_ACCEPT_STATUS' => '接收狀態',
	'LBL_LIST_ADMIN' => '管理員',
	'LBL_LIST_DEPARTMENT' => '部門',
	'LBL_LIST_EMAIL' => '電子郵件',
	'LBL_LIST_FORM_TITLE' => '用戶',
	'LBL_LIST_GROUP' => '組',
	'LBL_LIST_LAST_NAME' => '姓',
	'LBL_LIST_MEMBERSHIP' => '成員關係',
	'LBL_LIST_NAME' => '姓名',
	'LBL_LIST_PRIMARY_PHONE' => '常用電話',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_TITLE' => '職稱',
	'LBL_LIST_USER_NAME' => '用戶名',
	'LBL_LOCALE_DEFAULT_NAME_FORMAT' => '名字顯示格式',
	'LBL_LOCALE_DESC_FIRST' => '[名]',
	'LBL_LOCALE_DESC_LAST' => '[姓]',
	'LBL_LOCALE_DESC_SALUTATION' => '[稱謂]',
	'LBL_LOCALE_DESC_TITLE'				=> '[Title]',
	'LBL_LOCALE_EXAMPLE_NAME_FORMAT' => '實例',
	'LBL_LOCALE_NAME_FORMAT_DESC' => '設置如何顯示名字。',
	'LBL_LOCALE_NAME_FORMAT_DESC_2' => '<i>“s”稱謂<br>“f”名<br>“l”姓</i>',
    'LBL_SAVED_SEARCH'                  => '保存查找 & 佈局',
	// LOGIN PAGE STRINGS
	'LBL_LOGIN_BUTTON_KEY'				=> 'L',
	'LBL_LOGIN_BUTTON_LABEL' => '登錄',
	'LBL_LOGIN_BUTTON_TITLE' => '登錄[Alt+L]',
	'LBL_LOGIN_WELCOME_TO' => '歡迎來到',
	'LBL_LOGIN_OPTIONS' => '選項',
    'LBL_LOGIN_FORGOT_PASSWORD'         => '忘記密碼?',
    'LBL_LOGIN_EMAIL_TEMP_PWD'          => '郵件暫時密碼',
	// END LOGIN PAGE STRINGS
	'LBL_MAIL_FROMADDRESS' => '收件人地址',
	'LBL_MAIL_FROMNAME' => '收件人姓名',
	'LBL_MAIL_OPTIONS_TITLE' => '電子郵件選項',
	'LBL_MAIL_SENDTYPE' => '郵件傳送代理',
	'LBL_MAIL_SMTPAUTH_REQ' => '使用SMTP認證?',
	'LBL_MAIL_SMTPPASS' => 'SMTP密碼',
	'LBL_MAIL_SMTPPORT' => 'SMTP埠',
	'LBL_MAIL_SMTPSERVER' => 'SMTP伺服器',
	'LBL_MAIL_SMTPUSER' => 'SMTP用戶名',
	'LBL_MAILMERGE_TEXT' => '啟用郵件合併(郵件合併必須由管理員在配置中啟用)',
	'LBL_MAILMERGE' => '郵件合併',
	'LBL_MAX_TAB' => '標簽的數量',
	'LBL_MAX_TAB_DESCRIPTION' => '顯示在益出菜單前，頁面上方的標簽的數量。',
	'LBL_MAX_SUBTAB' => '子標簽的數量',
	'LBL_MAX_SUBTAB_DESCRIPTION' => '顯示在益出菜單前，每個標簽中子標簽的數量。',
	'LBL_MESSENGER_ID' => 'IM名稱',
	'LBL_MESSENGER_TYPE' => 'IM類型',
	'LBL_MOBILE_PHONE' => '手機',
	'LBL_MODULE_NAME' => '用戶',
	'LBL_MODULE_TITLE' => '用戶:首頁',
	'LBL_MODULE_FAVICON' => '使用模塊圖標作為瀏覽器圖標',
	'LBL_MODULE_FAVICON_DESCRIPTION' => '如果您在使用的模塊有圖標,使用模塊的圖標代替主題的圖標作為瀏覽器圖標',
	'LBL_NAME' => '全名',
	'LBL_NAVIGATION_PARADIGM' => '導航範例',
	'LBL_NAVIGATION_PARADIGM_DESCRIPTION' => '使用分組標簽來代替模塊標簽。',
	'LBL_NEW_FORM_TITLE' => '新增用戶',
	'LBL_NEW_PASSWORD' => '新密碼',
	'LBL_NEW_PASSWORD1' => '密碼',
	'LBL_NEW_PASSWORD2' => '確認密碼',
	'LBL_NEW_USER_BUTTON_KEY'			=> 'N',
	'LBL_NEW_USER_BUTTON_LABEL' => '新增用戶',
	'LBL_NEW_USER_BUTTON_TITLE' => '新增用戶[Alt+N]',
	'LBL_NOTES' => '備忘錄',
	'LBL_OFFICE_PHONE' => '辦公電話',
	'LBL_OLD_PASSWORD' => '舊密碼',
	'LBL_OTHER_EMAIL' => '其它電子郵件地址',
	'LBL_OTHER_PHONE' => '其它電話',
	'LBL_OTHER' => '其它',
	'LBL_PASSWORD' => '密碼',
	'LBL_PSW_MODIFIED' => '密碼最後更新時間',
	'LBL_PHONE' => '電話',
	'LBL_PICK_TZ_WELCOME' => '歡迎來到Sugar Suite。',
	'LBL_PICK_TZ_DESCRIPTION' => '在繼續以前，請從下麵的時區列表中確認您的時區。您可以通過訪問“我的帳戶”來修改您的時區。',
	'LBL_PORTAL_ONLY_TEXT' => '作為一個門戶網站用戶。這個用戶不可以通過Sugar Suite網頁登錄。這個用戶只能用於門戶網站網路服務。一般用戶不能用於門戶網站網路服務。',
	'LBL_PORTAL_ONLY' => '只是門戶網站用戶',
	'LBL_POSTAL_CODE' => '郵編',
	'LBL_PRIMARY_ADDRESS' => '主要地址',
	'LBL_PROMPT_TIMEZONE_TEXT' => '檢查並提示用戶在登錄時確認時區。',
	'LBL_PROMPT_TIMEZONE' => '時區提示',
	'LBL_PUBLISH_KEY' => '公佈密鑰',
	'LBL_RECEIVE_NOTIFICATIONS_TEXT' => '當有記錄指派給您的時候，接收電子郵件通知。',
	'LBL_RECEIVE_NOTIFICATIONS' => '在指派的時候通知',
	'LBL_REMINDER_TEXT' => '為即將到來的電話或者會議，彈出提醒',
	'LBL_REMINDER' => '顯示提醒?',
	'LBL_REMOVED_TABS' => '管理員移除的標簽',
	'LBL_REPORTS_TO_NAME' => '經理',
	'LBL_REPORTS_TO' => '經理',
	'LBL_RESET_TO_DEFAULT'				=> '重設為默認值',
	'LBL_RESET_PREFERENCES' => '恢復默認值',
	'LBL_RESET_PREFERENCES_WARNING' => '您確定要重新設置您所有的參數?',
	'LBL_RESET_HOMEPAGE' => '重新設置默認主頁',
    'LBL_RESET_DASHBOARD'               => '統計圖',    
	'LBL_RESET_HOMEPAGE_WARNING' => '您確定要重新設置您的主頁嗎?',
    'LBL_RESET_DASHBOARD_WARNING'       => '您確定您想重新設置您的統計圖嗎?',    
	'LBL_ROLES_SUBPANEL_TITLE' => '角色',
	'LBL_SEARCH_FORM_TITLE' => '查找用戶',
	'LBL_SEARCH_URL' => '查找數據單元',
	'LBL_SELECT_CHECKED_BUTTON_LABEL' => '選擇打鉤的用戶',
	'LBL_SELECT_CHECKED_BUTTON_TITLE' => '選擇打鉤的用戶',
	'LBL_SETTINGS_URL_DESC' => '當為Microsoft&reg;Outlook&reg;和Microsoft&reg;Word&reg;的Sugar插件建立登錄設置時，使用這個網址。',
	'LBL_SETTINGS_URL' => '網址',
	'LBL_SIGNATURE' => '簽名',
	'LBL_SIGNATURE_HTML' => 'HTML簽名',
	'LBL_SIGNATURE_DEFAULT' => '使用簽名?',
	'LBL_SIGNATURE_PREPEND' => '使用上面簽名回覆?',
	'LBL_SIGNATURES' => '簽名',
	'LBL_STATE' => '省份',
	'LBL_STATUS' => '狀態',
	'LBL_SUBPANEL_LINKS' => '面板鏈接',
	'LBL_SUBPANEL_LINKS_DESCRIPTION' => '在詳細視圖中，顯示一行面板的快速鏈接。',
	'LBL_SUBPANEL_TABS' => '面板標簽',
	'LBL_SUBPANEL_TABS_DESCRIPTION' => '在詳細視圖中，把面板分組到標簽中，並且一次顯示一個標簽。',
	'LBL_SUGAR_LOGIN' => '是sugar用戶',
	'LBL_SUPPORTED_THEME_ONLY' => '只有影響主題才支持這個選項。',
	'LBL_SWAP_LAST_VIEWED_DESCRIPTION' => '如果選中，在邊上顯示最近查看欄。否則的話，它會在頂部顯示。',
	'LBL_SWAP_SHORTCUT_DESCRIPTION' => '如果選中，在頂部顯示快捷方式欄。否則的話，它會在邊上顯示。',
	'LBL_SWAP_LAST_VIEWED_POSITION' => '邊上顯示最近查看',
	'LBL_SWAP_SHORTCUT_POSITION' => '頂部顯示快捷方式',
	'LBL_TAB_TITLE_EMAIL' => '電子郵件設置',
	'LBL_TAB_TITLE_USER' => '用戶設置',
	'LBL_THEME' => '主題',
	'LBL_TIME_FORMAT_TEXT' => '設置時間戳的顯示格式',
	'LBL_TIME_FORMAT' => '時間格式',
	'LBL_TIMEZONE_DST_TEXT' => '遵循夏令時',
	'LBL_TIMEZONE_DST' => '夏令時',
	'LBL_TIMEZONE_TEXT' => '設置當前的時區',
	'LBL_TIMEZONE' => '時區',
	'LBL_TITLE' => '職稱',
	'LBL_USE_REAL_NAMES' => '顯示全名',
	'LBL_USE_REAL_NAMES_DESC' => '顯示用戶全名來代替用戶名',
	'LBL_USER_INFORMATION' => '用戶信息',
	'LBL_USER_LOCALE' => '區域設置',
	'LBL_USER_NAME' => '用戶名',
	'LBL_USER_SETTINGS' => '用戶設置',
	'LBL_USER_TYPE' => '用戶類型',
	'LBL_USER' => '用戶',
	'LBL_WORK_PHONE' => '辦公電話',
	'LBL_YOUR_PUBLISH_URL' => '公佈我的存儲單元',
	'LBL_YOUR_QUERY_URL' => '您的查詢網站',
	'LNK_NEW_USER' => '新增用戶',
	'LNK_USER_LIST' => '用戶',
	'LNK_REASSIGN_RECORDS' => '重新分配記錄',
    'LBL_PROSPECT_LIST' => '目標列表',
    'LBL_PROCESSING' => '正在處理',
    'LBL_UPDATE_FINISH'                 => '更新完成',
    'LBL_AFFECTED'                      => '條記錄',
// MASS REASSIGNMENT SCRIPT STRINGS
	'LBL_REASS_SCRIPT_TITLE'			=> '記錄重新分配',
	'LBL_REASS_DESC_PART1'				=> '這將發現所有記錄（在選擇的模塊中）分配給一個用戶，並允許你重新分配他們到另一個用戶.',
	'LBL_REASS_STEP2_TITLE'				=> '團隊重新分配',
	'LBL_REASS_STEP2_DESC'				=> '下麵列示的是有效的在用戶團隊窗體，但是並不在用戶團隊。所有的紀錄，在由用戶團隊將不會顯示在用戶的團隊，除非團隊價值的映射. ',
	'LBL_REASS_SELECT_USER'				=> '請從下列下拉欄選擇用戶窗口:',
	'LBL_REASS_USER_FROM_TEAM'			=> '從用戶團隊:',
	'LBL_REASS_USER_TO_TEAM'			=> '到用戶團隊:',
	'LBL_REASS_USER_FROM'				=> '從用戶:',
	'LBL_REASS_USER_TO'					=> '到用戶:',
	'LBL_REASS_TEAM_TO'					=> '設置團隊:',
	'LBL_REASS_TEAMS_GOOD_MSG'			=> '該用戶已訪問到所有用戶團隊窗口. 沒有映射的必要. 在5秒鐘重定向到下頁.',
	'LBL_REASS_TEAM_NO_CHANGE'			=> '-- 無改變 --',
	'LBL_REASS_NOT_PROCESSED' 			=> '不能被處理:',
	'LBL_REASS_MOD_REASSIGN' 			=> '模塊包括在調動中:',
	'LBL_REASS_FILTERS'					=> '過濾器',
	'LBL_REASS_NOTES_TITLE'				=> '註釋:',
	'LBL_REASS_NOTES_ONE'				=> '給自己分配記錄將不觸發分配通知.',
	'LBL_REASS_NOTES_TWO'				=> '在分配中包括工作流程，通知，跟蹤審計會顯著變慢的.',
	'LBL_REASS_NOTES_THREE'				=> '即使你不包含審計, 修改日期和修改人仍然會隨著更新.',
	'LBL_REASS_VERBOSE_OUTPUT'			=> '冗長的輸出(只應用在工作流中的調動任務)',
	'LBL_REASS_ASSESSING'				=> '正在評估',
	'LBL_REASS_RECORDS_FROM'			=> '條記錄來源於',
	'LBL_REASS_WILL_BE_UPDATED'			=> '將被更新.',
	'LBL_REASS_WORK_NOTIF_AUDIT' => '包括工作流/通知/審計 (顯著放慢)',
	'LBL_REASS_SUCCESS_ASSIGN'			=> '成功分配',
	'LBL_REASS_FROM'					=> '從',
	'LBL_REASS_TO'						=> '到',
	'LBL_REASS_TEAM_SET_TO'				=> '並且團隊被設置為',
	'LBL_REASS_FAILED_SAVE'				=> '記錄保存失敗',
	'LBL_REASS_THE_FOLLOWING'			=> '',
	'LBL_REASS_HAVE_BEEN_UPDATED'		=> '已經被更新:',
    'LBL_REASS_CANNOT_PROCESS'		    => '不能處理:',
	'LBL_REASS_NONE'					=> '無',
	'LBL_REASS_UPDATE_COMPLETE'			=> '完全更新',
	'LBL_REASS_SUCCESSFUL'				=> '成功',
	'LBL_REASS_FAILED'					=> '失敗',
	'LBL_REASS_BUTTON_SUBMIT' 			=> '提交',
	'LBL_REASS_BUTTON_CLEAR' 			=> '清除',
	'LBL_REASS_BUTTON_CONTINUE'			=> '繼續',
	'LBL_REASS_BUTTON_GO_BACK' 			=> '退回',
	'LBL_REASS_BUTTON_RESTART' 			=> '重新開始',
	'LBL_REASS_BUTTON_RETURN' 			=> '返回',
	// js
	'LBL_REASS_CONFIRM_REASSIGN'		=> '您真要重新分配這個用戶的所有記錄嗎?',
	// end js
	'ERR_REASS_SELECT_MODULE'			=> '請退回並至少選擇一個模塊.',
	'ERR_REASS_DIFF_USERS'				=> '請選擇一個分配給的用戶，與從用戶中指派不同.',
// END MASS REASSIGNMENT SCRIPT STRINGS

// INBOUND EMAIL STRINGS
	'LBL_APPLY_OPTIMUMS' => '提交最佳設置',
	'LBL_ASSIGN_TO_USER' => '指派給用戶',
	'LBL_BASIC' => '收件箱設置',
	'LBL_CERT_DESC' => '強制驗證郵件伺服器的安全證書–如果是自我簽署，請不要使用',
	'LBL_CERT' => '證書驗證',
	'LBL_FIND_OPTIMUM_KEY'				=> 'f',
	'LBL_FIND_OPTIMUM_MSG' => '<br>尋找最佳連接變數。',
	'LBL_FIND_OPTIMUM_TITLE' => '尋找最佳配置',
	'LBL_FORCE' => '強制否定',
	'LBL_FORCE_DESC' => '一些IMAP/POP3伺服器需要特殊的交換機。當連接失敗的時候，請檢查交換機(像/notls)',
	'LBL_FOUND_OPTIMUM_MSG' => '<br>發現優化設置。點擊下麵的按鈕來提交他們到您的郵箱。',
	'LBL_EMAIL_INBOUND_TITLE' => '收件箱設置',
	'LBL_EMAIL_OUTBOUND_TITLE' => '發件箱設置',
	'LBL_LOGIN' => '用戶名',
	'LBL_MAILBOX_DEFAULT' => '收件箱',
	'LBL_MAILBOX_SSL_DESC' => '連接時使用SSL。如果不能連接，請檢查您在安裝PHP的時候，配置項中是否包含了“--with-imap-ssl”。',
	'LBL_MAILBOX' => '已監視的文件夾',
	'LBL_MAILBOX_TYPE' => '可能的動作',
	'LBL_MARK_READ_NO' => '導入後刪除標記過的電子郵件',
	'LBL_MARK_READ_YES' => '導入後在伺服器上保留電子郵件',
	'LBL_MARK_READ_DESC' => '導入並標記郵件伺服器上已讀的消息；不要刪除它們。',
	'LBL_MARK_READ' => '在伺服器上保留消息',
	'LBL_ONLY_SINCE_NO' => '不。檢查此郵件伺服器上的所有郵件。',
	'LBL_ONLY_SINCE_YES' => '是。',
	'LBL_ONLY_SINCE_DESC' => '當使用POP3時，PHP將不能過濾新信息或未讀信息。此標簽可以核對上次收件箱里的信息。如果您的郵件伺服器不支持IMAP，它將對此有很大改進。',
	'LBL_ONLY_SINCE' => '導入最後確認',
	'LBL_PORT' => '郵件伺服器埠',
	'LBL_SERVER_OPTIONS' => '高級設置',
	'LBL_SERVER_TYPE' => '郵件伺服器協議',
	'LBL_SERVER_URL' => '郵件伺服器地址',
	'LBL_SSL' => '使用SSL',
	'LBL_SSL_DESC' => '連接到您的郵件伺服器的時候，使用安全埠層。',
	'LBL_TEST_BUTTON_KEY'				=> 't',
	'LBL_TEST_BUTTON_TITLE' => '測試[Alt+T]',
	'LBL_TEST_SETTINGS' => '測試設置',
	'LBL_TEST_SUCCESSFUL' => '連接完全成功。',
	'LBL_TLS_DESC' => '連接郵件伺服器時使用傳輸層安全協議–如果您的郵件伺服器支持這此協議，請只使用這一個。',
	'LBL_TLS' => '使用TLS',
	'LBL_TOGGLE_ADV' => '顯示高級選項',
	'LBL_OWN_OPPS' => '沒有商業機會',
	'LBL_OWN_OPPS_DESC' => '如果這個用戶未給指派商業機會，設置它為真。您應該忽略這個用戶標記，他不是經理，沒有涉及銷售活動。在銷售預測模塊中使用。',
// END INBOUND EMAIL STRINGS
	'LBL_LDAP_ERROR' => 'LDAP錯誤:請和管理員聯繫',
	'LBL_LDAP_EXTENSION_ERROR' => 'LDAP錯誤:服務未載入',

// PROJECT RESOURCES STRINGS	
	'LBL_USER_HOLIDAY_SUBPANEL_TITLE' => '用戶假期',
	'LBL_RESOURCE_NAME' => '名稱',
	'LBL_RESOURCE_TYPE' => '類型',

	'ERR_NO_LOGIN_MOBILE' => '您第一次登錄本系統必須使用非移動瀏覽器或者使用常規模式. 請使用全能瀏覽器或者點擊下麵的常規鏈接. 由此造成的不便我們深表歉意.',
	'LBL_MODIFIED_BY' => '修改人',
	'LBL_MODIFIED_BY_ID' => '修改人編號',
	'LBL_NORMAL_LOGIN' => '切換到常規視圖',
	'LBL_REGISTER' => '新用戶? 請註冊',
	'LBL_REGULAR_USER' => '普通用戶',
	'LBL_REPORTS_TO_ID' => '經理編號:',
	'LBL_SALUTATION' => '問候',
	'LBL_USER_DCEINST_FORM_TITLE' => '用戶-實例:',
	'LBL_DCEINST_NAME' => '實例名稱',
	'LBL_LIST_USER_ROLE' => '角色',
	'LBL_USER_ROLE' => '角色',
	'LBL_DCEINSTANCES' => '實例',
	'LBL_PDF_SETTINGS'  =>  'PDF設置',
	'LBL_PDF_PAGE_FORMAT'  =>  '頁面格式',
	'LBL_PDF_PAGE_FORMAT_TEXT'  =>  '頁面使用的格式',
	'LBL_PDF_PAGE_ORIENTATION'  =>  '以頁面為基準',
	'LBL_PDF_PAGE_ORIENTATION_TEXT'  =>  '',
	'LBL_PDF_PAGE_ORIENTATION_P'  =>  '縱向',
	'LBL_PDF_PAGE_ORIENTATION_L'  =>  '橫向',
	'LBL_PDF_MARGIN_HEADER'  =>  '頁眉',
	'LBL_PDF_MARGIN_HEADER_TEXT'  =>  '',
	'LBL_PDF_MARGIN_FOOTER'  =>  '頁腳',
	'LBL_PDF_MARGIN_FOOTER_TEXT'  =>  '',
	'LBL_PDF_MARGIN_TOP'  =>  '上邊距',
	'LBL_PDF_MARGIN_TOP_TEXT'  =>  '',
	'LBL_PDF_MARGIN_BOTTOM'  =>  '下邊距',
	'LBL_PDF_MARGIN_BOTTOM_TEXT'  =>  '',
	'LBL_PDF_MARGIN_LEFT'  =>  '左邊距',
	'LBL_PDF_MARGIN_LEFT_TEXT'  =>  '',
	'LBL_PDF_MARGIN_RIGHT'  =>  '右邊距',
	'LBL_PDF_MARGIN_RIGHT_TEXT'  =>  '',
	'LBL_PDF_FONT_NAME_MAIN'  =>  '主字體名稱',
	'LBL_PDF_FONT_NAME_MAIN_TEXT'  =>  '主字體一般用於標題和正文',
	'LBL_PDF_FONT_SIZE_MAIN'  =>  '主字體大小',
	'LBL_PDF_FONT_SIZE_MAIN_TEXT'  =>  '',
	'LBL_PDF_FONT_NAME_DATA'  =>  '資料字體名稱',
	'LBL_PDF_FONT_NAME_DATA_TEXT'  =>  '資料字體通常用於頁腳',
	'LBL_PDF_FONT_SIZE_DATA'  =>  '資料字體大小',
	'LBL_PDF_FONT_SIZE_DATA_TEXT'  =>  '',
// END STRINGS DEFS
	'ERR_EMAIL_INCORRECT'=>'請提供一個有效的電子郵件地址用以生成和發送密碼.',
	'ERR_PASSWORD_USERNAME_MISSMATCH'=>'您必須指定一個有效的用戶名和電子郵件地址.',
	'ERR_PASSWORD_LINK_EXPIRED'=>'您的鏈接已過期, 請生成一個新的鏈接',
	'ERR_RULES_NOT_MET'=>'您輸入的密碼不符合密碼的要求. 請再試一遍.',
	'ERR_USER_INFO_NOT_FOUND'=>'未找到用戶信息',
	'ERR_USER_IS_LOCKED_OUT'=>'當前用戶已被鎖定, 不能使用現有密碼登錄. 欲嘗試再次登錄Sugar, 請點擊發送新密碼按鈕.',
	'ERR_EMAIL_NOT_SENT_ADMIN'=>'系統無法處理您的請求. 請檢查:',
	'ERR_SMTP_URL_SMTP_PORT'=>'SMTP伺服器地址與埠',
	'ERR_SMTP_USERNAME_SMTP_PASSWORD'=>'SMTP用戶名與密碼',
	'ERR_RECIPIENT_EMAIL'=>'收件人電子郵件地址',
	'ERR_SERVER_STATUS'=>'您的伺服器狀態',
	'ERR_SERVER_SMTP_EMPTY'=>'系統無法發送郵件到該用戶. 請檢查系統發信設置.',
	'LBL_CONFIRM_REGULAR_USER'=>'您已將該用戶從系統管理員轉換為普通用戶. 保存修改之後, 該用戶將沒有系統管理許可權.\n\n確認操作請點擊 “確定” .\n取消操作請點擊 “返回”.',
	'LBL_USER_HASH'=>'密碼',
	'LBL_AUTHENTICATE_ID'=>'認證編號',
	'LBL_ACCOUNT_NAME'=>'客戶名稱',
	'LBL_USER_PREFERENCES'=>'用戶首選項',
	'LBL_EXT_AUTHENTICATE'=>'外部認證',
	'LBL_EMAIL_LINK_TYPE_HELP'=>'系統默認郵件客戶端 : 默認郵件客戶端由系統管理員設置.	SugarCRM郵件客戶端 : 該客戶端在Sugar的電子郵件模塊中.	外部郵件客戶端 : 其他郵件客戶端, 例如Microsoft Outlook.',
	'LBL_EMAIL_NOT_SENT'=>'系統無法處理您的請求. 請聯繫系統管理員.',
	'LBL_EMAIL_TEMPLATE_MISSING'=>'尚未選擇郵件模板來發送包含密碼的郵件給用戶. 請在密碼管理頁面中選擇一個郵件模板.',
	'LBL_GROUP_USER'=>'組用戶',
	'LBL_LAST_NAME_SLASH_NAME'=>'姓/名',
	'LBL_LDAP'=>'LDAP',
	'LBL_LDAP_AUTHENTICATION'=>'LDAP認證',
	'LBL_LIST_PASSWORD'=>'密碼',
	'LBL_LOGIN_SUBMIT'=>'提交',
	'LBL_LOGIN_ATTEMPTS_OVERRUN'=>'登錄失敗次數過多.',
	'LBL_LOGIN_LOGIN_TIME_ALLOWED'=>'請重新登錄',
	'LBL_LOGIN_LOGIN_TIME_DAYS'=>'天.',
	'LBL_LOGIN_LOGIN_TIME_HOURS'=>'小時.',
	'LBL_LOGIN_LOGIN_TIME_MINUTES'=>'分鐘.',
	'LBL_LOGIN_LOGIN_TIME_SECONDS'=>'秒.',
	'LBL_LOGIN_ADMIN_CALL'=>'請聯繫系統管理員或者使用找回密碼.',
	'LBL_IE6COMPAT_CHECK'=>'系統檢測到您正在使用Internet Explorer 6. 我們已自動為你選擇兼容Internet Explorer 6的主題"Sugar IE6".',
	'LBL_THEME_PICKER_IE6COMPAT_CHECK'=>'警告: 本主題不支持Internet Explorer 6. 我們已自動為你選擇兼容Internet Explorer 6的主題"Sugar IE6".',
	'LBL_NEW_USER_PASSWORD_1'=>'密碼修改成功.',
	'LBL_NEW_USER_PASSWORD_2'=>'包含有系統生成鏈接的電子郵件已發送到該用戶. 用戶必須提供一個新的密碼.',
	'LBL_NEW_USER_PASSWORD_3'=>'密碼生成成功.',
	'LBL_PASSWORD_GENERATED'=>'已生成新密碼',
	'LBL_PASSWORD_EXPIRATION_LOGIN'=>'您的密碼已過期. 請提供一個新密碼.',
	'LBL_PASSWORD_EXPIRATION_GENERATED'=>'您的密碼為系統生成',
	'LBL_PASSWORD_EXPIRATION_TIME'=>'您的密碼已過期. 請提供一個新密碼.',
	'LBL_PORTAL_ONLY_DESC'=>'門戶服務專用. 此類型不能用於Sugar的web界面登錄.',
	'LBL_PORTAL_ONLY_USER'=>'門戶專用用戶',
	'LBL_PROVIDE_USERNAME_AND_EMAIL'=>'提供一個用戶名和電子郵件地址.',
	'LBL_RECAPTCHA_NEW_CAPTCHA'=>'重新獲取CAPTCHA',
	'LBL_RECAPTCHA_SOUND'=>'切換到聲音',
	'LBL_RECAPTCHA_IMAGE'=>'切換到圖像',
	'LBL_RECAPTCHA_INSTRUCTION'=>'輸入下麵的兩個字',
	'LBL_RECAPTCHA_INSTRUCTION_OPPOSITE'=>'在右邊輸入兩個字',
	'LBL_RECAPTCHA_FILL_FIELD'=>'輸入圖片中的文本.',
	'LBL_RECAPTCHA_INVALID_PRIVATE_KEY'=>'無效的Recaptcha密鑰',
	'LBL_RECAPTCHA_INVALID_REQUEST_COOKIE'=>'驗證碼不正確.',
	'LBL_RECAPTCHA_UNKNOWN'=>'未知的Recaptcha錯誤',
	'LBL_REQUEST_SUBMIT'=>'您的請求已提交.',
	'LNK_NEW_PORTAL_USER'=>'創建門戶用戶',
	'LNK_NEW_GROUP_USER'=>'創建組用戶',
	'LBL_USER_NAME_FOR_ROLE'=>'用戶/團隊/角色',
	'LBL_EXTERNAL_AUTH_ONLY'=>'僅使該用戶通過認證',
	'LBL_ONLY'=>'僅',
	'LBL_LAST_ADMIN_NOTICE'=>'您不能更新自己的用戶類型以及用戶狀態。',
); 

?>
