<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '警告',
	'LBL_MODULE_TITLE' => '警告:首頁',
	'LBL_MODULE_SECTION_TITLE' => '這些操作將會被執行',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程警告',
	'LBL_LIST_FORM_TITLE' => '警告列表',
	'LBL_NEW_FORM_TITLE' => '新增工作流程警告',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_ALERT_TYPE' => '警告類型',
	'LBL_LIST_ALERT_TEXT' => '警告消息',
	'LBL_CUSTOM_TEMPLATE_NAME' => '自定義模版',
	'LBL_NAME' => '名稱:',
	'LBL_ALERT_TEXT' => '警告文本:',
	'LBL_ALERT_TYPE' => '警告類型:',
	'LBL_SOURCE_TYPE' => '來源類型:',
	'LBL_LIST_TYPE' => '類型:',
    'LBL_LIST_DETAILS' => '細節',
  
	'LNK_NEW_WORKFLOW' => '新增工作流程定義',
	'LNK_WORKFLOW' => '工作流程定義列表',
  
	'LBL_PARENT_WORKFLOW' => '父類工作流程對象:',
	'LBL_RETURN_TO_WORKFLOW' => '返回工作流程定義',
  
	'NTC_REMOVE_ALERT' => '您確定要移除這個警告和它的所有接受者嗎?',
  
  
	'LBL_LIST_STATEMENT' => '事件說明:',
  
  
	'STATEMENT_PART1' => '發送',
	'STATEMENT_PART2' => '使用一個',
  ////////////Old stuff below, eventually move or rename or delete
  
  
	'LNK_LIST_REPORTMAKER' => '報表列表',
	'LNK_NEW_REPORTMAKER' => '新增報表',
	'LNK_LIST_DATASET' => '數據設置列表',
	'LNK_NEW_DATASET' => '新增數據設置',

	'LNK_NEW_QUERYBUILDER' => '新增查詢',
	'LNK_QUERYBUILDER' => '查詢生成器',
	'LBL_ALL_REPORTS' => '所有報表',
  
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除產品。',
  
  //Sub panel combo list view
  
	'LBL_NEW_BUTTON_LABEL_ALERT' => '新增警告',
	'LBL_NEW_BUTTON_KEY_ALERT' => 'A',
	'LBL_NEW_BUTTON_TITLE_ALERT' => '新增警告[Alt+A]',
	'LBL_NEW_BUTTON_LABEL_ACTION' => '新增行動',
	'LBL_NEW_BUTTON_KEY_ACTION' => 'C',
	'LBL_NEW_BUTTON_TITLE_ACTION' => '新增行動[Alt+C]',
	'LBL_MODULE_NAME_COMBO' => '警告',
	
	'LNK_ALERT_TEMPLATES' => '警告模板',
	'LNK_PROCESS_VIEW' => '工作流程執行順序',
	'LBL_LIST_COMPONENTS' => '組件',
	'LBL_RECIPIENTS' => '收件人',
	
	
	//Invite Labels
	'LBL_MODULE_TITLE_INVITE' => '邀請人',
	'LBL_SHOW' => '顯示',
	
);


?>
