<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

//the left value is the key stored in the db and the right value is ie display value
//to translate, only modify the right value in each key/value pair
$app_list_strings = array (
  'language_pack_name' => '繁體中文',
  'moduleList' => 
  array (
    'Home' => '首頁',
    'Bugs' => '缺陷追蹤',
    'Cases' => '客戶反饋',
    'Notes' => '備忘錄',
    'Newsletters' => '列表',
    'Teams' => '團隊',
    'Users' => '用戶',
    'KBDocuments' => '知識庫',
    'FAQ' => '常見問題',
  ),
  'moduleListSingular' => 
  array (
    'Home' => '首頁',
    'Bugs' => '缺陷追蹤',
    'Cases' => '客戶反饋',
    'Notes' => '備忘錄',
    'Teams' => '團隊',
    'Users' => '用戶',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => '是',
    2 => '否',
  ),
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => '分析者',
    'Competitor' => '競爭者',
    'Customer' => '客戶',
    'Integrator' => '整合者',
    'Investor' => '投資者',
    'Partner' => '合作者',
    'Press' => '出版商',
    'Prospect' => '銷售前景',
    'Reseller' => '批發商',
    'Other' => '其它',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => '服裝',
    'Banking' => '銀行',
    'Biotechnology' => '生物技術',
    'Chemicals' => '化學化工',
    'Communications' => '通訊',
    'Construction' => '建築',
    'Consulting' => '咨詢',
    'Education' => '教育',
    'Electronics' => '電子',
    'Energy' => '能源',
    'Engineering' => '工程設計',
    'Entertainment' => '文化',
    'Environmental' => '環境保護',
    'Finance' => '金融',
    'Government' => '政府機構',
    'Healthcare' => '衛生保健',
    'Hospitality' => '醫療機構',
    'Insurance' => '保險',
    'Machinery' => '機械',
    'Manufacturing' => '生產企業',
    'Media' => '醫院',
    'Not For Profit' => '非盈利機構',
    'Recreation' => '娛樂',
    'Retail' => '零售',
    'Shipping' => '海運',
    'Technology' => '技術',
    'Telecommunications' => '電信',
    'Transportation' => '運輸',
    'Utilities' => '公用事業',
    'Other' => '其它',
  ),
  'lead_source_default_key' => 'Self Generated',
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => '意外來訪',
    'Existing Customer' => '現有客戶',
    'Self Generated' => '自產',
    'Employee' => '員工',
    'Partner' => '合作者',
    'Public Relations' => '公共關係',
    'Direct Mail' => '直郵',
    'Conference' => '會議',
    'Trade Show' => '展覽',
    'Web Site' => '網站',
    'Word of mouth' => '他人介紹',
    'Email' => '電子郵件',
    'Other' => '其它',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => '已有生意',
    'New Business' => '新生意',
  ),
  'opportunity_relationship_type_default_key' => '主要決策人',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => '主要決策人',
    'Business Decision Maker' => '商業決策者',
    'Business Evaluator' => '商業評估者',
    'Technical Decision Maker' => '技術決策者',
    'Technical Evaluator' => '技術評估人',
    'Executive Sponsor' => '主管助理',
    'Influencer' => '影響者',
    'Other' => '其它',
  ),
  'case_relationship_type_default_key' => '主要聯繫人',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => '主要聯繫人',
    'Alternate Contact' => '其他聯繫人',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => '貨到15天付款',
    'Net 30' => '貨到30天付款',
  ),
  'sales_stage_default_key' => '銷售前景',
  'sales_stage_dom' => 
  array (
    'Prospecting' => '銷售前景',
    'Qualification' => '資格合格',
    'Needs Analysis' => '需要分析',
    'Value Proposition' => '價值陳述',
    'Id. Decision Makers' => '辨識決策者',
    'Perception Analysis' => '感覺分析',
    'Proposal/Price Quote' => '建議/出價',
    'Negotiation/Review' => '談判/回顧',
    'Closed Won' => '談成結束',
    'Closed Lost' => '丟單結束',
  ),
  'sales_probability_dom' => 
  array (
    'Prospecting' => '10',
    'Qualification' => '20',
    'Needs Analysis' => '25',
    'Value Proposition' => '30',
    'Id. Decision Makers' => '40',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Negotiation/Review' => '80',
    'Closed Won' => '100',
    'Closed Lost' => '0',
  ),
  'activity_dom' => 
  array (
    'Call' => '電話',
    'Meeting' => '會議',
    'Task' => '任務',
    'Email' => '電子郵件',
    'Note' => '備忘錄',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => '先生',
    'Ms.' => '小姐',
    'Mrs.' => '女士',
    'Dr.' => '博士',
    'Prof.' => '教授',
  ),
  'reminder_max_time' => 3600,
  'reminder_time_options' => 
  array (
    60 => '提前1分鐘',
    300 => '提前5分鐘',
    600 => '提前10分鐘',
    900 => '提前15分鐘',
    1800 => '提前30分鐘',
    3600 => '提前1小時',
  ),
  'task_priority_default' => '中',
  'task_priority_dom' => 
  array (
    'High' => '高',
    'Medium' => '中',
    'Low' => '低',
  ),
  'task_status_default' => '未開始',
  'task_status_dom' => 
  array (
    'Not Started' => '未開始',
    'In Progress' => '處理中',
    'Completed' => '完成',
    'Pending Input' => '等待輸入',
    'Deferred' => '延期',
  ),
  'meeting_status_default' => '已計劃',
  'meeting_status_dom' => 
  array (
    'Planned' => '已計劃',
    'Held' => '完成',
    'Not Held' => '未開始',
  ),
  'call_status_default' => '已計劃',
  'call_status_dom' => 
  array (
    'Planned' => '已計劃',
    'Held' => '完成',
    'Not Held' => '未開始',
  ),
  'call_direction_default' => '發件箱',
  'call_direction_dom' => 
  array (
    'Inbound' => '打入',
    'Outbound' => '打出',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => '新增',
    'Assigned' => '已分配',
    'In Process' => '處理中',
    'Converted' => '已轉換',
    'Recycled' => '已重覆',
    'Dead' => '終止',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'New',
    'Assigned' => 'Assigned',
    'In Process' => 'In Process',
    'Converted' => 'Converted',
    'Recycled' => 'Recycled',
    'Dead' => 'Dead',
  ),
  'case_status_default_key' => '新增',
  'case_status_dom' => 
  array (
    'New' => '新增',
    'Assigned' => '已分配',
    'Closed' => '結束',
    'Pending Input' => '等待輸入',
    'Rejected' => '拒絕',
    'Duplicate' => '重覆',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => '高',
    'P2' => '中',
    'P3' => '低',
  ),
  'user_status_dom' => 
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),
  'employee_status_dom' => 
  array (
    'Active' => '啟用',
    'Terminated' => '終止',
    'Leave of Absence' => '離職',
  ),
  'messenger_type_dom' => 
  array (
    '' => '',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),
  'project_task_priority_options' => 
  array (
    'High' => '高',
    'Medium' => '中',
    'Low' => '低',
  ),
  'project_task_status_options' => 
  array (
    'Not Started' => '未開始',
    'In Progress' => '處理中',
    'Completed' => '完成',
    'Pending Input' => '等待輸入',
    'Deferred' => '延期',
  ),
  'project_task_utilization_options' => 
  array (
    0 => '無',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'record_type_default_key' => '客戶',
  'record_type_display' => 
  array (
    'Accounts' => '客戶',
    'Opportunities' => '商業機會',
    'Cases' => '客戶反饋',
    'Leads' => '潛在客戶',
    'Contacts' => '聯繫人檔案',

    'ProductTemplates' => '產品目錄',
    'Quotes' => '報價',

    'Bugs' => '缺陷',
    'Project' => '項目管理',
    'ProjectTask' => '項目任務',
    'Tasks' => '任務',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => '客戶',
    'Contacts' => '聯繫人',
    'Opportunities' => '商業機會',
    'Cases' => '用戶反饋',
    'Leads' => '潛在客戶',

    'ProductTemplates' => '產品目錄',
    'Quotes' => '報價',
    'Products' => '產品',
    'Contracts' => '合同',

    'Bugs' => '缺陷追蹤',
    'Emails' => '電子郵件',
    'Project' => '項目管理',
    'ProjectTask' => '項目任務',
    'Meetings' => '會議',
    'Calls' => '電話',
  ),

  'product_status_default_key' => '發貨',
  'product_status_quote_key' => '報價',
  'product_status_dom' => 
  array (
    'Quotes' => '報價',
    'Orders' => '已訂購',
    'Ship' => '已發貨',
  ),
  'pricing_formula_default_key' => '已修正',
  'pricing_formula_dom' => 
  array (
    'Fixed' => '固定價格',
    'ProfitMargin' => '利潤率',
    'PercentageMarkup' => '超過成本銷價',
    'PercentageDiscount' => '折扣單價',
    'IsList' => '和單價相同',
  ),
  'product_template_status_dom' => 
  array (
    'Available' => '有庫存',
    'Unavailable' => '已脫銷',
  ),
  'tax_class_dom' => 
  array (
    'Taxable' => '含稅',
    'Non-Taxable' => '不含稅',
  ),
  'support_term_dom' => 
  array (
    '+6 months' => '半年',
    '+1 year' => '一年',
    '+2 years' => '二年',
  ),

  'quote_type_dom' => 
  array (
    'Quotes' => '報價',
    'Orders' => '已訂購',
  ),
  'default_quote_stage_key' => '草稿',
  'quote_stage_dom' => 
  array (
    'Draft' => '草稿',
    'Negotiation' => '談判',
    'Delivered' => '已交付',
    'On Hold' => '等待',
    'Confirmed' => '已確認',
    'Closed Accepted' => '談成結束',
    'Closed Lost' => '丟單結束',
    'Closed Dead' => '未成結束',
  ),
  'default_order_stage_key' => '未決定',
  'order_stage_dom' => 
  array (
    'Pending' => '未決定',
    'Confirmed' => '已確認',
    'On Hold' => '等待',
    'Shipped' => '已發貨',
    'Cancelled' => '已取消',
  ),
  'quote_relationship_type_default_key' => '主要決策人',
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => '主要決策人',
    'Business Decision Maker' => '商業決策者',
    'Business Evaluator' => '商業評估者',
    'Technical Decision Maker' => '技術決策者',
    'Technical Evaluator' => '技術評估人',
    'Executive Sponsor' => '主管助理',
    'Influencer' => '影響者',
    'Other' => '其它',
  ),
  'layouts_dom' => 
  array (
    'Standard' => '建議',
    'Invoice' => '發票',
    'Terms' => '付款條件',
  ),
  'bug_priority_default_key' => '中',
  'bug_priority_dom' => 
  array (
    'Urgent' => '緊急',
    'High' => '高',
    'Medium' => '中',
    'Low' => '低',
  ),
  'bug_resolution_default_key' => '',
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => '已接受',
    'Duplicate' => '重覆',
    'Fixed' => '固定價格',
    'Out of Date' => '過期',
    'Invalid' => '無效',
    'Later' => '以後',
  ),
  'bug_status_default_key' => '新增',
  'bug_status_dom' => 
  array (
    'New' => '新增',
    'Assigned' => '已分配',
    'Closed' => '結束',
    'Pending' => '未決定',
    'Rejected' => '拒絕',
  ),
  'bug_type_default_key' => '缺陷',
  'bug_type_dom' => 
  array (
    'Defect' => '問題',
    'Feature' => '特性',
  ),
  'source_default_key' => '自產',
  'source_dom' => 
  array (
    '' => '',
    'Internal' => '內部',
    'Forum' => '論壇',
    'Web' => '網路',
    'InboundEmail' => '電子郵件',
  ),
  'product_category_default_key' => '',
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => '客戶',
    'Activities' => '活動',
    'Bug Tracker' => '缺陷追蹤',
    'Calendar' => '日程安排',
    'Calls' => '電話',
    'Campaigns' => '市場活動',
    'Cases' => '客戶反饋',
    'Contacts' => '聯繫人檔案',
    'Currencies' => '貨幣',
    'Dashboard' => '統計圖',
    'Documents' => '文檔',
    'Emails' => '電子郵件',
    'Feeds' => '記錄',
    'Forecasts' => '銷售預測',
    'Help' => '幫助',
    'Home' => '首頁',
    'Leads' => '潛在客戶',
    'Meetings' => '會議',
    'Notes' => '備忘錄',
    'Opportunities' => '商業機會',
    'Outlook Plugin' => 'Outlook插件',
    'Product Catalog' => '產品目錄',
    'Products' => '產品',
    'Projects' => '項目',
    'Quotes' => '報價',
    'Releases' => '版本',
    'RSS' => 'RSS',
    'Studio' => '工作室',
    'Upgrade' => '更新',
    'Users' => '用戶',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Planning' => '計劃中',
    'Active' => '啟用',
    'Inactive' => '停用',
    'Complete' => '完成',
    'In Queue' => '隊列中',
    'Sending' => '發送中',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Telesales' => '電話行銷',
    'Mail' => '郵件',
    'Email' => '電子郵件',
    'Print' => '列印',
    'Web' => '網路',
    'Radio' => '廣播',
    'Television' => '電視',
  ),
  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT–12)國際日期線以西',
    -11 => '(GMT-11)中途島薩摩亞',
    -10 => '(GMT–10)夏威夷',
    -9 => '(GMT–9)阿拉斯加',
    -8 => '(GMT–8)舊金山',
    -7 => '(GMT–7)鳳凰',
    -6 => '(GMT-6)薩斯喀徹溫',
    -5 => '(GMT–5)紐約',
    -4 => '(GMT–4)聖地亞哥',
    -3 => '(GMT–3)布宜諾斯艾利斯',
    -2 => '(GMT-2)中大西洋',
    -1 => '(GMT-1)亞述爾群島',
    0 => '(GMT)',
    1 => '(GMT+1) Madrid',
    2 => '(GMT+2) Athens',
    3 => '(GMT+3)莫斯科',
    4 => '(GMT+4)喀布爾',
    5 => '(GMT+5)葉卡特琳堡',
    6 => '(GMT+6)阿斯塔納',
    7 => '(GMT+7)曼谷',
    8 => '(GMT+8)珀斯',
    9 => '(GMT+9)漢城',
    10 => '(GMT+10)布裡斯班',
    11 => '(GMT+11)索羅門群島',
    12 => '(GMT+12)奧克蘭',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => '1月',
    2 => '2月',
    3 => '3月',
    4 => '4月',
    5 => '5月',
    6 => '6月',
    7 => '7月',
    8 => '8月',
    9 => '9月',
    10 => '10月',
    11 => '11月',
    12 => '12月',
  ),
  'dom_report_types' => 
  array (
    'tabular' => '行與列',
    'summary' => '合計',
    'detailed_summary' => '細節合計',
  ),
  'dom_email_types' => 
  array (
    'out' => '已發送',
    'archived' => '已存檔',
    'draft' => 'Draft',
    'inbound' => 'Inbound',
  ),
  'dom_email_status' => 
  array (
    'archived' => '已存檔',
    'closed' => 'Closed',
    'draft' => '草稿',
    'read' => '已閱讀',
    'replied' => '已回覆',
    'sent' => '已發送',
    'send_error' => '發送錯誤',
    'unread' => '未閱讀',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--無--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_mailbox_type' => 
  array (
    'pick' => '新增[任何]',
    'bug' => '新增缺陷',
    'support' => '新增支持',
    'contact' => '新增聯繫人',
    'sales' => '新增潛在客戶',
    'task' => '新增任務',
    'bounce' => '處理退信',
  ),
  'dom_email_distribution' => 
  array (
    '' => '--無--',
    'direct' => '直接指派',
    'roundRobin' => '循環',
    'leastBusy' => '最少忙碌',
  ),
  'dom_email_errors' => 
  array (
    1 => '直接指派項目時只能選擇一個用戶。',
    2 => '直接指派項目時只能指派選擇的項目。',
  ),
  'dom_email_bool' => 
  array (
    'bool_true' => '是',
    'bool_false' => '否',
  ),
  'dom_int_bool' => 
  array (
    1 => '是',
    0 => '否',
  ),
  'dom_switch_bool' => 
  array (
    'on' => '是',
    'off' => '否',
    '' => '否',
  ),
  'dom_email_link_type' => 
  array (
    '' => '系統默認郵件客戶端',
    'sugar' => 'SugarCRM郵件客戶端',
    'mailto' => '外部郵件客戶端',
  ),
  'dom_email_editor_option' => 
  array (
    '' => '默認電子郵件格式',
    'html' => 'HTML電子郵件',
    'plain' => '純文本電子郵件',
  ),
  'schedulers_times_dom' => 
  array (
    'not run' => '超時, 沒有被執行',
    'ready' => '就緒',
    'in progress' => 'In Progress',
    'failed' => '失敗',
    'completed' => 'Completed',
    'no curl' => '未運行:沒有可利用的cURL',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => '啟用',
    'Inactive' => '停用',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => '直接',
    'Rollup' => '上滾',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Marketing' => '市場',
    'Knowledege Base' => '基礎知識',
    'Sales' => '銷售',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'Marketing Collateral' => '市場營銷',
    'Product Brochures' => '產品手冊',
    'FAQ' => '常見問題',
  ),
  'document_status_dom' => 
  array (
    'Active' => '啟用',
    'Draft' => '草稿',
    'FAQ' => '常見問題',
    'Expired' => '有效期',
    'Under Review' => '審查中',
    'Pending' => '未決定',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'mailmerge' => '郵件合併',
    'eula' => '最終用戶許可協議',
    'nda' => '保密協議',
    'license' => '許可證協議',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => '接受',
    'decline' => '拒絕',
    'tentative' => '擱置',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Accepted',
    'decline' => '拒絕',
    'tentative' => '擱置',
    'none' => '無',
  ),

  'query_calc_oper_dom' => 
  array (
    '+' => '(+)加',
    '-' => '(-)減',
    '*' => '(X)乘',
    '/' => '(/)除',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => '正常',
    'Time' => '時間間隔',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => '是',
    'in' => '是一個於',
  ),
  'cselect_type_dom' => 
  array (
    'Equals' => '是',
    'Does not Equal' => '不等於',
  ),
  'dselect_type_dom' => 
  array (
    'Equals' => '是',
    'Less Than' => '少於',
    'More Than' => '多於',
    'Does not Equal' => '不等於',
  ),
  'bselect_type_dom' => 
  array (
    'bool_true' => '是',
    'bool_false' => '否',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => '是',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0小時',
    14440 => '4小時',
    28800 => '8小時',
    43200 => '12小時',
    86400 => '1天',
    172800 => '2天',
    259200 => '3天',
    345600 => '4天',
    432000 => '5天',
    604800 => '1周',
    1209600 => '2周',
    1814400 => '3周',
    2592000 => '30天',
    5184000 => '60天',
    7776000 => '90天',
    10368000 => '120天',
    12960000 => '150天',
    15552000 => '180天',
  ),
  'dtselect_type_dom' => 
  array (
    'More Than' => '多於',
    'Less Than' => '少於',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => '電子郵件',
    'Invite' => '邀請',
  ),
  'wflow_source_type_dom' => 
  array (
    'Normal Message' => '正常消息',
    'Custom Template' => '自定義模版',
    'System Default' => '系統默認',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => '當前用戶',
    'rel_user' => '相關用戶',
    'rel_user_custom' => '相關自定義用戶',
    'specific_team' => '指定團隊',
    'specific_role' => '指定角色',
    'specific_user' => '指定用戶',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => '新值',
    'past' => '舊值',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Self' => '用戶',
    'Manager' => '用戶管理人',
  ),
  'wflow_address_type_dom' => 
  array (
    'to' => '收件人:',
    'cc' => '抄送:',
    'bcc' => '密送:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'to' => '收件人:',
    'cc' => '抄送:',
    'bcc' => '密送:',
    'invite_only' => '(Invite Only)',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => '收件人:',
  ),
  'wflow_action_type_dom' => 
  array (
    'update' => '更新記錄',
    'update_rel' => '更新相關記錄',
    'new' => '新增記錄',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Triggered Date' => '觸發日期',
    'Existing Value' => '已有值',
  ),
  'wflow_set_type_dom' => 
  array (
    'Basic' => '基本選項',
    'Advanced' => '高級選項',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => '被指派觸發記錄的用戶',
    'modified_user_id' => '最後修改觸發記錄的用戶',
    'created_by' => '創建觸發記錄的用戶',
    'current_user' => '當前用戶',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'team_id' => '當前觸發記錄的團隊',
    'current_team' => '已登錄用戶的團隊',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'retreat' => '向後移動下拉框通過',
    'advance' => '向前移動下拉框通過',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => '新增和存在的記錄',
    'New' => '新增',
    'Update' => '只有存在的記錄',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => '所有相關的',
    'filter' => '和過濾器相關的',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => '所有相關的',
    'any' => '任何有相關的',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT-12)國際日期線以西',
    -11 => '(GMT-11)中途島，薩摩亞',
    -10 => '(GMT-10)夏威夷',
    -9 => '(GMT-9)阿拉斯加',
    -8 => '(GMT-8)太平洋標準時間',
    -7 => '(GMT-7)美國山區時區',
    -6 => '(GMT-6)美國中央時區',
    -5 => '(GMT-5)美國東部時區',
    -4 => '(GMT-4)聖地亞哥',
    -3 => '(GMT-3)布宜諾斯艾利斯',
    -2 => '(GMT-2)中大西洋',
    -1 => '(GMT-1)亞述爾群島',
    0 => '(GMT)',
    1 => '(GMT+1)馬德里',
    2 => '(GMT+2)雅典',
    3 => '(GMT+3)莫斯科',
    4 => '(GMT+4)喀布爾',
    5 => '(GMT+5)葉卡特琳堡',
    6 => '(GMT+6)阿斯塔納',
    7 => '(GMT+7)曼谷',
    8 => '(GMT+8)珀斯',
    9 => '(GMT+9)漢城',
    10 => '(GMT+10)布裡斯班',
    11 => '(GMT+11)索羅門群島',
    12 => '(GMT+12)奧克蘭',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'wflow_fire_order_dom' => 
  array (
    'alerts_actions' => '警告後行動',
    'actions_alerts' => '行動後警告',
  ),

// deferred
/*// QUEUES MODULE DOMs
'queue_type_dom' => array(
	'Users' => 'Users',

	'Teams' => 'Teams',

	'Mailbox' => 'Mailbox',
),		   
*/
  'prospect_list_type_dom' => 
  array (
    'default' => 'Default',
    'seed' => '種子',
    'exempt_domain' => '阻止列表 – 根據域',
    'exempt_address' => '阻止列表 – 根據電子郵件地址',
    'exempt' => '阻止列表 – 根據編號',
    'test' => '測試',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Active',
    'inactive' => 'Inactive',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'targeted' => '嘗試發送/發送消息',
    'send error' => '退信，其它',
    'invalid email' => '退信，無效的郵箱',
    'link' => '點擊鏈接',
    'viewed' => '已查看的信息',
    'removed' => '可退出的郵件',
    'lead' => '現有銷售潛在客戶',
    'contact' => '新增聯繫人',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => '聯繫人檔案',
    'Users' => '用戶',
    'Prospects' => '目標',
    'Leads' => '潛在客戶',
  ),

  'contract_status_dom' => 
  array (
    'notstarted' => '未開始',
    'inprogress' => '處理中',
    'signed' => '已簽署',
  ),
  'contract_type_dom' => 
  array (
    'type1' => '合同類型1',
    'type2' => '合同類型2',
    'type3' => '合同類型3',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'monthly' => '每月',
    'quarterly' => '每季度',
    'halfyearly' => '每半年',
    'yearly' => '每年',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1天',
    3 => '3天',
    5 => '5天',
    7 => '1星期',
    14 => '2周',
    21 => '3周',
    31 => '1月',
  ),

);
$app_strings = array (

  'LBL_LIST_TEAM' => '團隊',
  'LBL_TEAM' => '團隊:',
  'LBL_TEAM_ID' => '團隊編號:',

  'ERR_CREATING_FIELDS' => '填寫附加細節欄位錯誤:',
  'ERR_CREATING_TABLE' => '新增表錯誤:',
  'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
  'ERR_EXPORT_DISABLED' => '禁止導出。',
  'ERR_EXPORT_TYPE' => '錯誤導出',
  'ERR_INVALID_AMOUNT' => '請輸入有效金額:',
  'ERR_INVALID_DATE_FORMAT' => '日期格式必須是:',
  'ERR_INVALID_DATE' => '請輸入有效日期。',
  'ERR_INVALID_DAY' => '請輸入有效天數。',
  'ERR_INVALID_EMAIL_ADDRESS' => '不是有效的電子郵件地址。',
  'ERR_INVALID_HOUR' => '請輸入有效小時。',
  'ERR_INVALID_MONTH' => '請輸入有效月份。',
  'ERR_INVALID_TIME' => '請輸入有效時間。',
  'ERR_INVALID_YEAR' => '請輸入有4位數。',
  'ERR_NEED_ACTIVE_SESSION' => '需要一個可用的會話來導出內容。',
  'ERR_MISSING_REQUIRED_FIELDS' => '缺少必填欄位:',
  'ERR_INVALID_REQUIRED_FIELDS' => '非法必填欄位:',
  'ERR_INVALID_VALUE' => '無效值:',
  'ERR_NOTHING_SELECTED' => '繼續之前請選擇。',
  'ERR_OPPORTUNITY_NAME_DUPE' => '商業機會名稱已存在，請輸入另一個名稱。',
  'ERR_OPPORTUNITY_NAME_MISSING' => '商業機會名稱不能為空。請輸入以下的商業機會名稱。',
  'ERR_SELF_REPORTING' => '用戶不可以給自己彙報。',
  'ERR_SQS_NO_MATCH_FIELD' => '沒有匹配欄位:',
  'ERR_SQS_NO_MATCH' => '沒有匹配',
  'ERR_PORTAL_LOGIN_FAILED' => '無法創建 portal 登陸會話。請聯繫管理員。',
  'ERR_RESOURCE_MANAGEMENT_INFO' => '返回 <a href="index.php">首頁</a>',
  'LBL_ACCOUNT' => '客戶',
  'LBL_ACCOUNTS' => '客戶',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => '查看摘要',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => '查看摘要[Alt+H]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_BUTTON_TITLE' => '新增[Alt+A]',
  'LBL_ADD_BUTTON' => '增加',
  'LBL_ADD_DOCUMENT' => '增加文檔',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => '增加到目標列表',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => '增加到目標列表',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => '關閉',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => '關閉',
  'LBL_ADDITIONAL_DETAILS' => '其它細節',
  'LBL_ADMIN' => '系統管理',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_ARCHIVE' => '存檔',
  'LBL_ASSIGNED_TO_USER' => '負責人:',
  'LBL_ASSIGNED_TO' => '負責人:',
  'LBL_BACK' => '上一步',
  'LBL_BILL_TO_ACCOUNT' => '付款客戶',
  'LBL_BILL_TO_CONTACT' => '付款聯繫人',
  'LBL_BROWSER_TITLE' => 'SugarCRM–商業開源客戶關係管理系統',
  'LBL_BUGS' => '缺陷追蹤',
  'LBL_BY' => '被',
  'LBL_CALLS' => '電話',
  'LBL_CAMPAIGNS_SEND_QUEUED' => '發送隊列中的市場活動郵件',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CANCEL_BUTTON_LABEL' => '取消',
  'LBL_CANCEL_BUTTON_TITLE' => '取消[Alt+X]',
  'LBL_CASE' => '用戶反饋',
  'LBL_CASES' => '客戶反饋',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHANGE_BUTTON_LABEL' => '更改',
  'LBL_CHANGE_BUTTON_TITLE' => '更改[Alt+G]',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CHECKALL' => '全選',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLEAR_BUTTON_LABEL' => '清除',
  'LBL_CLEAR_BUTTON_TITLE' => '清除[Alt+C]',
  'LBL_CLEARALL' => '全部清除',
  'LBL_CLOSE_WINDOW' => '關閉窗口',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => '全部關閉',
  'LBL_CLOSEALL_BUTTON_TITLE' => '全部關閉[Alt+I]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => '撰寫電子郵件',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => '撰寫電子郵件[Alt+L]',
  'LBL_CONTACT_LIST' => '聯繫人列表',
  'LBL_CONTACT' => '聯繫人',
  'LBL_CONTACTS' => '聯繫人檔案',
  'LBL_CREATE_BUTTON_LABEL' => '新增',
  'LBL_CREATED_BY_USER' => '創建人',
  'LBL_CREATED' => '創建人',
  'LBL_CURRENT_USER_FILTER' => '只顯示我的記錄:',
  'LBL_DATE_ENTERED' => '創建日期:',
  'LBL_DATE_MODIFIED' => '最後修改:',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DELETE_BUTTON_LABEL' => '刪除',
  'LBL_DELETE_BUTTON_TITLE' => '刪除[Alt+D]',
  'LBL_DELETE_BUTTON' => '刪除',
  'LBL_DELETE' => '刪除',
  'LBL_DELETED' => '已刪除',
  'LBL_DIRECT_REPORTS' => '直接報告人',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_LABEL' => '完成',
  'LBL_DONE_BUTTON_TITLE' => '完成[Alt+X]',
  'LBL_DST_NEEDS_FIXIN' => '應用程序需要設置夏令時時間。請轉到管理員控制臺下的<a href="index.php?module=Administration&action=DstFix">修複</a>鏈接，設置夏令時時間。',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DUPLICATE_BUTTON_LABEL' => '複製',
  'LBL_DUPLICATE_BUTTON_TITLE' => '複製[Alt+U]',
  'LBL_DUPLICATE_BUTTON' => '複製',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_EDIT_BUTTON_LABEL' => '編輯',
  'LBL_EDIT_BUTTON_TITLE' => '編輯[Alt+E]',
  'LBL_EDIT_BUTTON' => '編輯',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_VIEW_BUTTON_LABEL' => '查看',
  'LBL_VIEW_BUTTON_TITLE' => '查看[Alt+V]',
  'LBL_VIEW_BUTTON' => '查看',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => '以PDF格式發送電子郵件',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => '以PDF格式發送電子郵件[Alt+M]',
  'LBL_EMAILS' => '電子郵件',
  'LBL_EMPLOYEES' => '員工',
  'LBL_ENTER_DATE' => '輸入日期',
  'LBL_EXPORT_ALL' => '全部導出',
  'LBL_EXPORT' => '導出',
  'LBL_HIDE' => '隱藏',
  'LBL_ID' => '編號',
  'LBL_IMPORT_PROSPECTS' => '導入目標',
  'LBL_IMPORT' => '導入',
  'LBL_LAST_VIEWED' => '最近查看',
  'LBL_LEADS' => '潛在客戶',
  'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
  'LBL_LIST_ASSIGNED_USER' => '用戶',
  'LBL_LIST_CONTACT_NAME' => '聯繫人姓名',
  'LBL_LIST_CONTACT_ROLE' => '聯繫人角色',
  'LBL_LIST_EMAIL' => '電子郵件',
  'LBL_LIST_NAME' => '名稱',
  'LBL_LIST_OF' => '的',
  'LBL_LIST_PHONE' => '電話',
  'LBL_LIST_USER_NAME' => '用戶名',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => '您確定您要更新整個列表?',
  'LBL_LISTVIEW_NO_SELECTED' => '請選擇至少1條記錄進行操作。',
  'LBL_LISTVIEW_OPTION_CURRENT' => '當前頁',
  'LBL_LISTVIEW_OPTION_ENTIRE' => '整個列表',
  'LBL_LISTVIEW_OPTION_SELECTED' => '已選擇的記錄',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => '已選擇',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => '約翰',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => '某',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => '先生',
  'LBL_LOGOUT' => '註銷',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_MAILMERGE' => '郵件合併',
  'LBL_MASS_UPDATE' => '批量更新',
  'LBL_MEETINGS' => '會議',
  'LBL_MEMBERS' => '成員',
  'LBL_MODIFIED_BY_USER' => '修改人',
  'LBL_MODIFIED' => '修改人',
  'LBL_MY_ACCOUNT' => '個人信息',
  'LBL_NAME' => '名稱',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_NEW_BUTTON_LABEL' => '新增',
  'LBL_NEW_BUTTON_TITLE' => '新增[Alt+N]',
  'LBL_NEXT_BUTTON_LABEL' => '下一步',
  'LBL_NONE' => '--無--',
  'LBL_NOTES' => '備忘錄',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => '全部開放',
  'LBL_OPENALL_BUTTON_TITLE' => '全部開放[Alt+O]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => '開放到:',
  'LBL_OPENTO_BUTTON_TITLE' => '開放到:[Alt+T]',
  'LBL_OPPORTUNITIES' => '商業機會',
  'LBL_OPPORTUNITY_NAME' => '商業機會名稱',
  'LBL_OPPORTUNITY' => '商業機會',
  'LBL_OR' => '或者',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_PRODUCT_BUNDLES' => '產品包',
  'LBL_PRODUCTS' => '產品',
  'LBL_PROJECT_TASKS' => '項目任務',
  'LBL_PROJECTS' => '項目',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => '根據報價創建商業機會',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => '根據報價創建商業機會[Alt+O]',
  'LBL_QUOTES_SHIP_TO' => '運往',
  'LBL_QUOTES' => '報價',
  'LBL_RELATED_RECORDS' => '相關記錄',
  'LBL_REMOVE' => '移除',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_BUTTON_LABEL' => '保存',
  'LBL_SAVE_BUTTON_TITLE' => '保存[Alt+S]',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_FULL_FORM_BUTTON_LABEL' => '完全式',
  'LBL_FULL_FORM_BUTTON_TITLE' => '完全式',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => '保存並且新增',
  'LBL_SAVE_NEW_BUTTON_TITLE' => '保存並且新增[Alt+V]',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SEARCH_BUTTON_LABEL' => '查找',
  'LBL_SEARCH_BUTTON_TITLE' => '查找[Alt+Q]',
  'LBL_SEARCH' => '查找',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_BUTTON_LABEL' => '選擇',
  'LBL_SELECT_BUTTON_TITLE' => '選擇[Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => '選擇聯繫人',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => '選擇聯繫人[Alt+T]',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => '從報表中選擇',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => '選擇報表',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => '選擇用戶',
  'LBL_SELECT_USER_BUTTON_TITLE' => '選擇用戶[Alt+U]',
  'LBL_SERVER_RESPONSE_RESOURCES' => '創建這個頁面的資源(查詢，文件)',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => '秒。',
  'LBL_SERVER_RESPONSE_TIME' => '伺服器響應時間:',
  'LBL_SHIP_TO_ACCOUNT' => '收貨客戶',
  'LBL_SHIP_TO_CONTACT' => '收貨聯繫人',
  'LBL_SHORTCUTS' => '快捷方式',
  'LBL_SHOW' => '顯示',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS_UPDATED' => '對於這個事件，您的狀態已更新！',
  'LBL_STATUS' => '狀態:',
  'LBL_SUBJECT' => '主題',
  'LBL_SYNC' => '同步',
  'LBL_TASKS' => '任務',
  'LBL_TEAMS_LINK' => '團隊',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => '存檔電子郵件',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => '存檔電子郵件[Alt+K]',
  'LBL_UNAUTH_ADMIN' => '沒有管理許可權',
  'LBL_UNDELETE_BUTTON_LABEL' => '不刪除',
  'LBL_UNDELETE_BUTTON_TITLE' => '不刪除',
  'LBL_UNDELETE_BUTTON' => '不刪除',
  'LBL_UNDELETE' => '不刪除',
  'LBL_UNSYNC' => '不同步',
  'LBL_UPDATE' => '更新',
  'LBL_USER_LIST' => '用戶列表',
  'LBL_USERS_SYNC' => '用戶同步',
  'LBL_USERS' => '用戶',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_VIEW_PDF_BUTTON_LABEL' => '以PDF格式列印',
  'LBL_VIEW_PDF_BUTTON_TITLE' => '以PDF格式列印[Alt+P]',
  'LNK_ABOUT' => '關於',
  'LNK_ADVANCED_SEARCH' => '高級查找',
  'LNK_BASIC_SEARCH' => '基本查找',
  'LNK_DELETE_ALL' => '刪除所有記錄',
  'LNK_DELETE' => '刪除',
  'LNK_EDIT' => '編輯',
  'LNK_GET_LATEST' => '獲取最新的',
  'LNK_GET_LATEST_TOOLTIP' => '用最新版本替換',
  'LNK_HELP' => '幫助',
  'LNK_LIST_END' => '末頁',
  'LNK_LIST_NEXT' => '下頁',
  'LNK_LIST_PREVIOUS' => '上頁',
  'LNK_LIST_RETURN' => '返回列表',
  'LNK_LIST_START' => '首頁',
  'LNK_LOAD_SIGNED' => '簽署',
  'LNK_LOAD_SIGNED_TOOLTIP' => '用簽署文件代替',
  'LNK_PRINT' => '列印',
  'LNK_REMOVE' => '移除',
  'LNK_RESUME' => '重試',
  'LNK_VIEW_CHANGE_LOG' => '查看更改日誌',
  'NTC_CLICK_BACK' => '請按瀏覽器的“返回”按鈕返回，並糾正錯誤。',
  'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => '確定要刪除所選擇的記錄嗎?',
  'NTC_TEMPLATE_IS_USED' => '這個模板至少被1個營銷活動所使用。你確定要刪除它嗎？',
  'NTC_TEMPLATES_IS_USED' => "下列模板在營銷活動中被使用。你確定要刪除它們嗎？\n",  
  'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
  'NTC_LOGIN_MESSAGE' => '請輸入用戶名和密碼。',
  'NTC_NO_ITEMS_DISPLAY' => '無',
  'NTC_REMOVE_CONFIRMATION' => '您確定要移除這個關係嗎?',
  'NTC_REQUIRED' => '表示必填欄位',
  'NTC_SUPPORT_SUGARCRM' => '支持SugarCRM開源項目，通過paypal捐贈它。-它是快速、免費和安全的軟體！',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_WELCOME' => '歡迎',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'LOGIN_LOGO_ERROR' => '請更換SugarCRM標識。',
  'ERROR_FULLY_EXPIRED' => '您公司SugarCRM的許可已經超期30天以上,需要進行修訂.只有管理員可以登陸.',
  'ERROR_LICENSE_EXPIRED' => '您公司SugarCRM的許可需要被更新,只有管理員可以登陸',
  'ERROR_NO_RECORD' => '檢索記錄出錯。這條記錄可能已被刪除，或者您可能沒有許可權查看它。',
  'LBL_DUP_MERGE' => '發現重覆',
  'LBL_LOADING' => '載入中...',
  'LBL_SAVING_LAYOUT' => '佈局保存中...',
  'LBL_SAVED_LAYOUT' => '佈局已被保存。',
  'LBL_SAVED' => '已保存',
  'LBL_SAVING' => '保存中',
  'LBL_DISPLAY_COLUMNS' => '顯示列',
  'LBL_HIDE_COLUMNS' => '隱藏列',
  'LBL_SEARCH_CRITERIA' => '查找標準',
  'LBL_SAVED_VIEWS' => '已保存的視圖',
  'LBL_NO_RECORDS_FOUND' => '- 找到0條記錄 -',
  'LBL_LOGIN_SESSION_EXCEEDED' => '伺服器忙，請稍候重試。',
  'LBL_CHANGE_PASSWORD' => '修改密碼',
  'LBL_LOGIN_TO_ACCESS' => '請登錄以訪問這個區域.',
)?>
