<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________ ************************************************************************..
********/

$mod_strings = array (
	// DON'T CONVERT THESE THEY ARE MAPPINGS
	'db_name' => 'LBL_LIST_ACCOUNT_NAME',
	'db_website' => 'LBL_LIST_WEBSITE',
	'db_billing_address_city' => 'LBL_LIST_CITY',
	// END DON'T CONVERT
	// DON'T CONVERT THESE THEY ARE MAPPINGS
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_WEBSITE' => '網站',
	'LBL_LIST_CITY' => '城市',
	// END DON'T CONVERT

	'LBL_CONTRACTS' => '合同',
	'LBL_CONTRACTS_SUBPANEL_TITLE' => '合同',
	'LBL_PRODUCTS_SUBPANEL_TITLE' => '產品',
	'LBL_QUOTES_SUBPANEL_TITLE' => '報價',
	'LNK_ACCOUNT_REPORTS' => '客戶報表',

	// Dashlet Categories
	'LBL_CHARTS' => '圖表',
	'LBL_DEFAULT' => '視圖',
	'LBL_MISC' => '雜項',
	'LBL_UTILS' => '工具',
	// END Dashlet Categories

	'ACCOUNT_REMOVE_PROJECT_CONFIRM' => '您確定要從這個項目中移除客戶?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'LBL_ACCOUNT_INFORMATION' => '客戶信息',
	'LBL_ACCOUNT_NAME' => '客戶名稱:',
	'LBL_ACCOUNT' => '客戶:',
	'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
	'LBL_ADDRESS_INFORMATION' => '地址信息',
	'LBL_ANNUAL_REVENUE' => '年收益',
	'LBL_ANY_ADDRESS' => '任何地址:',
	'LBL_ANY_EMAIL' => '任何電子郵件:',
	'LBL_ANY_PHONE' => '任何電話:',
	'LBL_ASSIGNED_TO_NAME' => '負責人用戶姓名',
	'LBL_ASSIGNED_TO_ID' => '分配用戶:',
	'LBL_BILLING_ADDRESS_CITY' => '[付款地址]城市:',
	'LBL_BILLING_ADDRESS_COUNTRY' => '[付款地址]國家:',
	'LBL_BILLING_ADDRESS_POSTALCODE' => '[付款地址]郵編:',
	'LBL_BILLING_ADDRESS_STATE' => '[付款地址]省份:',
	'LBL_BILLING_ADDRESS_STREET_2' => '[付款地址]街道2',
	'LBL_BILLING_ADDRESS_STREET_3' => '[付款地址]街道3',
	'LBL_BILLING_ADDRESS_STREET_4' => '[付款地址]街道4',
	'LBL_BILLING_ADDRESS_STREET' => '[付款地址]街道:',
	'LBL_BILLING_ADDRESS' => '付款地址:',
	'LBL_BUG_FORM_TITLE' => '客戶',
	'LBL_BUGS_SUBPANEL_TITLE' => '缺陷',
	'LBL_CAMPAIGN_ID' => '商業機會編號',
	'LBL_CASES_SUBPANEL_TITLE' => '客戶反饋',
	'LBL_CITY' => '城市:',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_COUNTRY' => '國家:',
	'LBL_DATE_ENTERED' => '輸入日期:',
	'LBL_DATE_MODIFIED' => '修改日期:',
	'LBL_MODIFIED_ID'=>'按編號修改',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '客戶',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_DUPLICATE' => '可能有重覆的客戶',
	'LBL_EMAIL' => '電子郵件:',
	//'LBL_EMAIL_ADDRESSES' => 'Email Addresses',
    'LBL_EMAIL_OPT_OUT' => '退出郵件列表:',
	'LBL_EMPLOYEES' => '員工:',
	'LBL_FAX' => '傳真:',
	'LBL_HISTORY_SUBPANEL_TITLE' => '歷史記錄',
	'LBL_HOMEPAGE_TITLE' => '我的客戶',
	'LBL_INDUSTRY' => '行業:',
	'LBL_INVALID_EMAIL' => '無效的電子郵件:',
	'LBL_INVITEE' => '聯繫人',
	'LBL_LEADS_SUBPANEL_TITLE' => '潛在客戶',
	'LBL_LIST_ACCOUNT_NAME' => '客戶名稱',
	'LBL_LIST_CITY' => '城市',
	'LBL_LIST_CONTACT_NAME' => '聯繫人姓?',
	'LBL_LIST_EMAIL_ADDRESS' => '電子郵件',
	'LBL_LIST_FORM_TITLE' => '客戶列表',
	'LBL_LIST_PHONE' => '電話',
	'LBL_LIST_STATE' => '省份',
	'LBL_LIST_WEBSITE' => '網站',
	'LBL_MEMBER_OF' => '上級單位:',
	'LBL_MEMBER_ORG_FORM_TITLE' => '子公司',
	'LBL_MEMBER_ORG_SUBPANEL_TITLE' => '子公司',
	'LBL_MODULE_NAME' => '客戶',
	'LBL_MODULE_TITLE' => '客戶:首頁',
	'LBL_MODULE_ID'=> '帳戶',
	'LBL_NAME' => '名稱:',
	'LBL_NEW_FORM_TITLE' => '新增客戶',
	'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => '商業機會',
	'LBL_OTHER_EMAIL_ADDRESS' => '其它電子郵件:',
	'LBL_OTHER_PHONE' => '其它電話:',
	'LBL_OWNERSHIP' => '所有者',
	'LBL_PARENT_ACCOUNT_ID' => '父類客戶編號',
	'LBL_PHONE_ALT' => '其它電話:',
	'LBL_PHONE_FAX' => '電話傳真:',
	'LBL_PHONE_OFFICE' => '客戶電話:',
	'LBL_PHONE' => '電話:',
	'LBL_POSTAL_CODE' => '郵編:',
	'LBL_PRODUCTS_TITLE' => '產品',
	'LBL_PROJECTS_SUBPANEL_TITLE' => '項目',
	'LBL_PUSH_BILLING' => '確定帳單',
	'LBL_PUSH_CONTACTS_BUTTON_LABEL' => '複製地址到已選擇的聯繫人',
	'LBL_PUSH_CONTACTS_BUTTON_TITLE' => '複製地址...',
	'LBL_PUSH_SHIPPING' => '確定裝運',
	'LBL_RATING' => '評價:',
	'LBL_SAVE_ACCOUNT' => '保存客戶',
	'LBL_SEARCH_FORM_TITLE' => '查找客戶',
	'LBL_SHIPPING_ADDRESS_CITY' => '[收貨地址]城市:',
	'LBL_SHIPPING_ADDRESS_COUNTRY' => '[收貨地址]國家:',
	'LBL_SHIPPING_ADDRESS_POSTALCODE' => '[收貨地址]郵編:',
	'LBL_SHIPPING_ADDRESS_STATE' => '[收貨地址]省份:',
	'LBL_SHIPPING_ADDRESS_STREET_2' => '[收貨地址]街道2',
	'LBL_SHIPPING_ADDRESS_STREET_3' => '[收貨地址]街道3',
	'LBL_SHIPPING_ADDRESS_STREET_4' => '[收貨地址]街道4',
	'LBL_SHIPPING_ADDRESS_STREET' => '[收貨地址]街道:',
	'LBL_SHIPPING_ADDRESS' => '收貨地址:',
	'LBL_SIC_CODE' => '標準行業代碼:',
	'LBL_STATE' => '省份:',
	'LBL_TEAMS_LINK' => '團隊',
	'LBL_TICKER_SYMBOL' => '股票代碼:',
	'LBL_TYPE' => '類型:',
	'LBL_USERS_ASSIGNED_LINK' => '負責人',
	'LBL_USERS_CREATED_LINK' => '創建人',
	'LBL_USERS_MODIFIED_LINK' => '修改人',
	'LBL_VIEW_FORM_TITLE' => '客戶視圖',
	'LBL_WEBSITE' => '網站:',
	'LBL_CREATED_ID'=>'按編號創建',
	'LBL_CAMPAIGNS' =>'活動',

	'LNK_ACCOUNT_LIST' => '客戶',
	'LNK_NEW_ACCOUNT' => '新增客戶',

	'MSG_DUPLICATE' => '新增這個客戶也許會重覆，您可以從列表中選擇一個客戶或是點擊新增客戶來通過之前的記錄新增一個新客戶。',
	'MSG_SHOW_DUPLICATES' => '新增這個聯繫人也許會重覆，您可以繼續點擊建立客戶來透過之前的記錄建立或是點擊取消。',
	'NTC_COPY_BILLING_ADDRESS' => '將付款地址複製到發貨地址',
	'NTC_COPY_BILLING_ADDRESS2' => '複製到發貨地址',
	'NTC_COPY_SHIPPING_ADDRESS' => '將收貨地址複製到付款地址',
	'NTC_COPY_SHIPPING_ADDRESS2' => '複製到負款地址',
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'NTC_REMOVE_ACCOUNT_CONFIRMATION' => '您確定要刪除這條記錄?',
	'NTC_REMOVE_MEMBER_ORG_CONFIRMATION' => '您確定要刪除這個記錄?',
	
	//added from v5.1
'LBL_CALLS_SUBPANEL_TITLE' => '電話',
'LBL_MEETINGS_SUBPANEL_TITLE' => '會議',
'LBL_TASKS_SUBPANEL_TITLE' => '任務',
'LBL_ASSIGNED_USER_NAME' => '負責人用戶姓名:',
    'LBL_ACCOUNTS_SUBPANEL_TITLE'=>'子公司',
    'LBL_PROJECT_SUBPANEL_TITLE' => '項目',
	'LBL_PROSPECT_LIST'=>'目標列表',
);
?>
