<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_ID'=> '編號',
	'LBL_TRACKER_KEY'=> '追蹤索引',
	'LBL_TRACKER_URL'=> '追蹤網址',
	'LBL_TRACKER_NAME'=> '追蹤名稱',
	'LBL_CAMPAIGN_ID'=> '營銷編號',
	'LBL_DATE_ENTERED'=> '輸入日期',
	'LBL_DATE_MODIFIED'=> '修改日期',
	'LBL_MODIFIED_USER_ID'=> '修改人編號',
	'LBL_CREATED_BY'=> '創建人:',
	'LBL_DELETED'=> '已刪除',
	'LBL_CAMPAIGN'=> '市場活動',
	'LBL_OPTOUT'=> '退出',
	
	'LBL_MODULE_NAME'=> '市場活動追蹤',
	'LBL_EDIT_CAMPAIGN_NAME'=> '市場活動名稱:',
	'LBL_EDIT_TRACKER_NAME'=> '追蹤名稱:',
	'LBL_EDIT_TRACKER_URL'=> '追蹤網址:',
	
	'LBL_SUBPANEL_TRACKER_NAME'=> '名稱',
	'LBL_SUBPANEL_TRACKER_URL'=> '網址',
	'LBL_SUBPANEL_TRACKER_KEY'=> '索引',
	'LBL_EDIT_MESSAGE_URL'=> '市場活動消息網址:',
	'LBL_EDIT_TRACKER_KEY'=> '追蹤索引:',
	'LBL_EDIT_OPT_OUT'=> '退出鏈接?',
	'LNK_CAMPAIGN_LIST'=> '市場活動',
);

?>
