<?php

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
********************************************************************************/
/*********************************************************************************

* Description:  Defines the English language pack for the base application.
* Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
* All Rights Reserved.
* Contributor(s): ______________________________________..
********************************************************************************/

$connector_strings = array (
    //licensing information shown in config screen
    'LBL_LICENSING_INFO' => '<table border="0" cellspacing="1"><tr><td valign="top" width="35%" class="dataLabel"><image src="' . getWebPath('modules/Connectors/connectors/sources/ext/rest/zoominfoperson/images/zoominfo.gif') . '" border="0"></td><td width="65%" valign="top" class="dataLabel">' .
                            'ZoomInfo&#169; 向全球五百萬的公司的四百五十萬的商業人士提供有質量的信息 . 瞭解更多.  <a target="_blank" href="http://www.zoominfo.com/about">http://www.zoominfo.com/about</a></td></tr></table>',    
    
    'LBL_SEARCH_FIELDS_INFO' => 'Zoominfo&#169 個人支持一下欄位; API: 名, 姓以及電子郵件地址.',    
    
    //vardef labels
	'LBL_ID' => '編號',
	'LBL_EMAIL' => '電子郵件地址',
	'LBL_FIRST_NAME' => '名',
	'LBL_LAST_NAME' => '姓',
	'LBL_JOB_TITLE' => '職稱',
	'LBL_IMAGE_URL' => '圖片URL',
	'LBL_SUMMARY_URL' => '總括 URL',
	'LBL_COMPANY_NAME' => '公司名稱',
	'LBL_ZOOMPERSON_URL' => 'Zoominfo個人 URL',
	'LBL_DIRECT_PHONE' => '直撥電話',
	'LBL_COMPANY_PHONE' => '公司電話e',
	'LBL_FAX' => '傳真',

    'LBL_CURRENT_JOB_TITLE' => '目前職稱',
    'LBL_CURRENT_JOB_START_DATE' => '目前工作的開始日期',
	'LBL_CURRENT_JOB_COMPANY_NAME' => '目前所在的公司名稱',
	'LBL_CURRENT_JOB_COMPANY_STREET' => '目前工作所在地的街道名稱',
	'LBL_CURRENT_JOB_COMPANY_CITY' => '目前工作所在地的城市',
	'LBL_CURRENT_JOB_COMPANY_STATE' => '目前工作所在地的省份',
	'LBL_CURRENT_JOB_COMPANY_ZIP' => '目前工作所在地的郵編地址',
	'LBL_CURRENT_JOB_COMPANY_COUNTRY_CODE' => '目前工作所在地的國家代碼',
	'LBL_CURRENT_INDUSTRY' => '目前的工作產業',
	'LBL_BIOGRAPHY' => '簡歷',
	'LBL_EDUCATION_SCHOOL' => '學院/大學',                       	
    'LBL_AFFILIATION_TITLE' => '加盟職位',
    'LBL_AFFILIATION_COMPANY_PHONE' => '聯營公司電話',
    'LBL_AFFILIATION_COMPANY_NAME' => '聯營公司名稱',
    'LBL_AFFILIATION_COMPANY_WEBSITE' => '聯營公司網站地址',

	//Configuration labels
	'person_search_url' => '個人的搜索查詢的網址',
    'person_detail_url' => '個人詳細信息的查詢網址',
	'partner_code' => '合作夥伴代碼',
    'api_key' => 'API Key',
	
	//Other labels
	'ERROR_LBL_CONNECTION_PROBLEM' => 'Error: Unable to connect to the server for Zoominfo - Person connector.',
);

?>
