<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (

  //module strings.
	'LBL_MODULE_NAME' => '銷售預測',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',
	'LBL_MODULE_TITLE' => '銷售預測',
	'LBL_LIST_FORM_TITLE' => '提交銷售預測',
	'LNK_UPD_FORECAST' => '銷售預測工作單',
	'LNK_QUOTA' => '定額',
	'LNK_FORECAST_LIST' => '銷售預測歷史',
	'LBL_FORECAST_HISTORY' => '銷售預測:歷史',
	'LBL_FORECAST_HISTORY_TITLE' => '銷售預測:歷史',
  
  //var defs
	'LBL_TIMEPERIOD_NAME' => '時段',
	'LBL_USER_NAME' => '用戶名',
	'LBL_REPORTS_TO_USER_NAME' => '經理',
  
  //forecast table
	'LBL_FORECAST_ID' => '編號',
	'LBL_FORECAST_TIME_ID' => '時段編號',
	'LBL_FORECAST_TYPE' => '銷售預測類型',
	'LBL_FORECAST_OPP_COUNT' => '商業機會',
	'LBL_FORECAST_OPP_WEIGH' => '加權金額',
	'LBL_FORECAST_OPP_COMMIT' => '可能情形',
	'LBL_FORECAST_OPP_BEST_CASE' => '最好情形',
	'LBL_FORECAST_OPP_WORST' => '最壞情形',
	'LBL_FORECAST_USER' => '用戶',
	'LBL_DATE_COMMITTED' => '提交日期',
	'LBL_DATE_ENTERED' => '輸入日期',
	'LBL_DATE_MODIFIED' => '修改日期',
	'LBL_CREATED_BY' => '創建人',
	'LBL_DELETED' => '已刪除',
	'LBL_MODIFIED_USER_ID' => '修改人',

   //Quick Commit labels.
	'LBL_QC_TIME_PERIOD' => '時段:',
	'LBL_QC_OPPORTUNITY_COUNT' => '商業機會總數:',
	'LBL_QC_WEIGHT_VALUE' => '加權金額:',
	'LBL_QC_COMMIT_VALUE' => '提交金額:',
	'LBL_QC_COMMIT_BUTTON' => '提交',
	'LBL_QC_WORKSHEET_BUTTON' => '工作單',
	'LBL_QC_ROLL_COMMIT_VALUE' => '上滾提交金額:',
	'LBL_QC_DIRECT_FORECAST' => '我的直接銷售預測:',
	'LBL_QC_ROLLUP_FORECAST' => '我的組銷售預測:',
	'LBL_QC_UPCOMING_FORECASTS' => '我的銷售預測:',
	'LBL_QC_LAST_DATE_COMMITTED' => '上次提交日期:',
	'LBL_QC_LAST_COMMIT_VALUE' => '上次提交金額:',
	'LBL_QC_HEADER_DELIM' => ' 至 ',
  
  //opportunity worksheet list view labels
  'LBL_OW_OPPORTUNITIES' => "商業機會",
  'LBL_OW_ACCOUNTNAME' => "帳戶",
  'LBL_OW_REVENUE' => "金額",
  'LBL_OW_WEIGHTED' => "加權金額",
	'LBL_OW_MODULE_TITLE' => '商業機會工作單',
	'LBL_OW_PROBABILITY' => '概率',
	'LBL_OW_NEXT_STEP' => '下一步',
	'LBL_OW_DESCRIPTION' => '說明',
	'LBL_OW_TYPE' => '類型',

  //forecast schedule shortcuts
	'LNK_NEW_TIMEPERIOD' => '新增時段',
	'LNK_TIMEPERIOD_LIST' => '時段',
  
  //Forecast schedule sub panel list view.
	'LBL_SVFS_FORECASTDATE' => '安排開始日期',
	'LBL_SVFS_STATUS' => '狀態',
	'LBL_SVFS_USER' => '為',
	'LBL_SVFS_CASCADE' => '級聯報告?',
	'LBL_SVFS_HEADER' => '銷售預測安排:',
  
  //Forecast Schedule detail; view.....
	'LB_FS_KEY' => '編號',
	'LBL_FS_TIMEPERIOD_ID' => '時段編號',
	'LBL_FS_USER_ID' => '用戶編號',
	'LBL_FS_TIMEPERIOD' => '時段',
	'LBL_FS_START_DATE' => '開始日期',
	'LBL_FS_END_DATE' => '結束日期',
   'LBL_FS_FORECAST_START_DATE' => "預測開始日期",
	'LBL_FS_STATUS' => '狀態',
	'LBL_FS_FORECAST_FOR' => '安排為:',
	'LBL_FS_CASCADE' => '級聯?',
	'LBL_FS_MODULE_NAME' => '銷售預測安排',
	'LBL_FS_CREATED_BY' => '創建人',
	'LBL_FS_DATE_ENTERED' => '輸入日期',
	'LBL_FS_DATE_MODIFIED' => '修改日期',
	'LBL_FS_DELETED' => '已刪除',
    
  //forecast worksheet direct reports forecast
	'LBL_FDR_USER_NAME' => '直接報告人',
	'LBL_FDR_OPPORTUNITIES' => '銷售預測中的商業機會:',
	'LBL_FDR_WEIGH' => '加權商業機會金額:',
	'LBL_FDR_COMMIT' => '已提交金額',
	'LBL_FDR_DATE_COMMIT' => '提交日期',
  
  //detail view.
	'LBL_DV_HEADER' => '銷售預測:工作單',
	'LBL_DV_MY_FORECASTS' => '我的銷售預測',
  'LBL_DV_MY_TEAM' => "團隊的銷售預測" ,
	'LBL_DV_TIMEPERIODS' => '時段:',
	'LBL_DV_FORECAST_PERIOD' => '銷售預測時段',
	'LBL_DV_FORECAST_OPPORTUNITY' => '預測商業機會',
	'LBL_SEARCH' => '選擇',
	'LBL_SEARCH_LABEL' => '選擇',
	'LBL_COMMIT_HEADER' => '銷售預測提交',
	'LBL_DV_LAST_COMMIT_DATE' => '上次提交日期:',
	'LBL_DV_LAST_COMMIT_AMOUNT' => '上一次提交金額:',
	'LBL_DV_FORECAST_ROLLUP' => '銷售預測上滾',
	'LBL_DV_TIMEPERIOD' => '時段:',
	'LBL_DV_TIMPERIOD_DATES' => '日期範圍:',
  
  //list view
	'LBL_LV_TIMPERIOD' => '時段',
	'LBL_LV_TIMPERIOD_START_DATE' => '開始日期',
	'LBL_LV_TIMPERIOD_END_DATE' => '結束日期',
	'LBL_LV_TYPE' => '銷售預測類型',
	'LBL_LV_COMMIT_DATE' => '提交日期',
	'LBL_LV_OPPORTUNITIES' => '商業機會',
	'LBL_LV_WEIGH' => '加權金額',
	'LBL_LV_COMMIT' => '已提交金額',
  
	'LBL_COMMIT_NOTE' => '為選擇的時段提交輸入的金額:',
  
	'LBL_COMMIT_MESSAGE' => '您要提交這些金額嗎?',
	'ERR_FORECAST_AMOUNT' => '必須提交數字金額。',

  // js error strings
	'LBL_FC_START_DATE' => '開始日期',
	'LBL_FC_USER' => '安排為',
  
	'LBL_NO_ACTIVE_TIMEPERIOD' => '沒有可用的銷售預測時段。',
	'LBL_FDR_ADJ_AMOUNT' => '調整後金額',
	'LBL_SAVE_WOKSHEET' => '保存工作單',
	'LBL_RESET_WOKSHEET' => '重設工作單',
	'LBL_SHOW_CHART' => '查看圖表',
	'LBL_RESET_CHECK' => '所有選擇時段中的工作單數據和登錄的用戶將被移除，繼續?',
  
	'LB_FS_LIKELY_CASE' => '可能情形',
	'LB_FS_WORST_CASE' => '最壞情形',
	'LB_FS_BEST_CASE' => '最好情形',
	'LBL_FDR_WK_LIKELY_CASE' => '估計可能情形',
	'LBL_FDR_WK_BEST_CASE' => '估計最好情形',
	'LBL_FDR_WK_WORST_CASE' => '估計最壞情形',
	'LBL_BEST_CASE' => '最好情形:',
	'LBL_LIKELY_CASE' => '可能情形:',
	'LBL_WORST_CASE' => '最壞情形:',
	'LBL_FDR_C_BEST_CASE' => '最好情形',
	'LBL_FDR_C_WORST_CASE' => '最壞情形',
	'LBL_FDR_C_LIKELY_CASE' => '可能情形',
	'LBL_QC_LAST_BEST_CASE' => '上次提交金額(最好情形):',
	'LBL_QC_LAST_LIKELY_CASE' => '上次提交金額(可能情形):',
	'LBL_QC_LAST_WORST_CASE' => '上次提交金額(最壞情形):',
	'LBL_QC_ROLL_BEST_VALUE' => '上滾提交金額(最好情形):',
	'LBL_QC_ROLL_LIKELY_VALUE' => '上滾提交金額(可能情形):',
	'LBL_QC_ROLL_WORST_VALUE' => '上滾提交金額(最壞情形):',
	'LBL_QC_COMMIT_BEST_CASE' => '提交金額(最好情形):',
	'LBL_QC_COMMIT_LIKELY_CASE' => '提交金額(可能情形):',
	'LBL_QC_COMMIT_WORST_CASE' => '提交金額(最壞情形):',
  
	'LBL_FORECAST_FOR' => '銷售預測工作單為:',
	'LBL_FMT_ROLLUP_FORECAST' => '(上滾)',
	'LBL_FMT_DIRECT_FORECAST' => '(直屬)',

  //labels used by the chart.
	'LBL_GRAPH_TITLE' => '銷售預測歷史',
	'LBL_GRAPH_QUOTA_ALTTEXT' => '定額為%s',
	'LBL_GRAPH_COMMIT_ALTTEXT' => '提交定額為%s',
	'LBL_GRAPH_OPPS_ALTTEXT' => '完成商業機會的價值是%s',

	'LBL_GRAPH_QUOTA_LEGEND' => '定額',
	'LBL_GRAPH_COMMIT_LEGEND' => '已提交的銷售預測',
	'LBL_GRAPH_OPPS_LEGEND' => '完成的商業機會',
	'LBL_TP_QUOTA' => '定額:',
	'LBL_CHART_FOOTER' => '銷售預測歷史<br/>定額對預測金額對完成商業機會的價值',
	'LBL_TOTAL_VALUE' => '總計:',
	'LBL_COPY_AMOUNT' => '總金額',
	'LBL_COPY_WEIGH_AMOUNT' => '總加權金額',
	'LBL_WORKSHEET_AMOUNT' => '總估算金額',
	'LBL_COPY' => '複製價值',
	'LBL_COMMIT_AMOUNT' => '提交價值的總和。',
	'LBL_COPY_FROM' => '複製價值從:',
    
  'LBL_CHART_TITLE'=>'配額與承諾與實際',
);


?>
