<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '目標',
	'LBL_MODULE_ID' => '銷售前景',
	'LBL_INVITEE' => '直接報告人',
	'LBL_MODULE_TITLE' => '目標:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找目標',
	'LBL_LIST_FORM_TITLE' => '目標列表',
	'LBL_NEW_FORM_TITLE' => '新增目標',
	'LBL_PROSPECT' => '目標:',
	'LBL_BUSINESSCARD' => '名片',
	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_LAST_NAME' => '姓',
	'LBL_LIST_PROSPECT_NAME' => '目標姓名',
	'LBL_LIST_TITLE' => '職稱',
	'LBL_LIST_EMAIL_ADDRESS' => '電子郵件',
	'LBL_LIST_OTHER_EMAIL_ADDRESS' => '其他電子郵件',
	'LBL_LIST_PHONE' => '電話',
	'LBL_LIST_PROSPECT_ROLE' => '角色',
	'LBL_LIST_FIRST_NAME' => '名',
	'LBL_ASSIGNED_TO_NAME' => '負責人姓名',
  'LBL_ASSIGNED_TO_ID'=>'負責人:',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
//END DON'T CONVERT
	'LBL_CAMPAIGN_ID' => '商業機會編號',
	'LBL_EXISTING_PROSPECT' => '使用了一個已經存在的聯繫人',
	'LBL_CREATED_PROSPECT' => '新增的聯繫人',
	'LBL_EXISTING_ACCOUNT' => '使用了一個已經存在的客戶',
	'LBL_CREATED_ACCOUNT' => '新增的客戶',
	'LBL_CREATED_CALL' => '新增的電話',
	'LBL_CREATED_MEETING' => '新增的會議',
	'LBL_ADDMORE_BUSINESSCARD' => '增加更多名片',
	'LBL_ADD_BUSINESSCARD' => '新增名片',
	'LBL_NAME' => '名稱:',
    'LBL_FULL_NAME' => '姓名',
	'LBL_PROSPECT_NAME' => '目標姓名:',
	'LBL_PROSPECT_INFORMATION' => '目標信息',
	'LBL_FIRST_NAME' => '名:',
	'LBL_OFFICE_PHONE' => '辦公電話:',
	'LBL_ANY_PHONE' => '任何電話:',
	'LBL_PHONE' => '電話:',
	'LBL_LAST_NAME' => '姓:',
	'LBL_MOBILE_PHONE' => '行動電話:',
	'LBL_HOME_PHONE' => '家庭電話:',
	'LBL_OTHER_PHONE' => '其它電話:',
	'LBL_FAX_PHONE' => '傳真:',
	'LBL_PRIMARY_ADDRESS_STREET' => '[主要住址]街道:',
	'LBL_PRIMARY_ADDRESS_CITY' => '[主要住址]城市:',
	'LBL_PRIMARY_ADDRESS_COUNTRY' => '[主要住址]國家:',
	'LBL_PRIMARY_ADDRESS_STATE' => '[主要住址]省份:',
	'LBL_PRIMARY_ADDRESS_POSTALCODE' => '[主要住址]郵編:',
	'LBL_ALT_ADDRESS_STREET' => '[其它地址]街道:',
	'LBL_ALT_ADDRESS_CITY' => '[其它地址]城市:',
	'LBL_ALT_ADDRESS_COUNTRY' => '[其它地址]國家:',
	'LBL_ALT_ADDRESS_STATE' => '[其它地址]省份:',
	'LBL_ALT_ADDRESS_POSTALCODE' => '[其它地址]郵編:',
	'LBL_TITLE' => '職稱:',
	'LBL_DEPARTMENT' => '部門:',
	'LBL_BIRTHDATE' => '生日:',
	'LBL_EMAIL_ADDRESS' => '電子郵件:',
	'LBL_OTHER_EMAIL_ADDRESS' => '其它電子郵件:',
	'LBL_ANY_EMAIL' => '任何電子郵件:',
	'LBL_ASSISTANT' => '助理:',
	'LBL_ASSISTANT_PHONE' => '助理電話:',
	'LBL_DO_NOT_CALL' => '不推薦電話:',
	'LBL_EMAIL_OPT_OUT' => '退出郵件列表:',
	'LBL_PRIMARY_ADDRESS' => '主要地址:',
	'LBL_ALTERNATE_ADDRESS' => '其它地址:',
	'LBL_ANY_ADDRESS' => '任何地址:',
	'LBL_CITY' => '城市:',
	'LBL_STATE' => '省份:',
	'LBL_POSTAL_CODE' => '郵編:',
	'LBL_COUNTRY' => '國家:',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_ADDRESS_INFORMATION' => '地址信息',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_PROSPECT_ROLE' => '角色:',
	'LBL_OPP_NAME' => '商業機會名稱:',
	'LBL_IMPORT_VCARD' => '導入vCard',
	'LBL_IMPORT_VCARDTEXT' => '從導入的vCard自動新增一個新的聯繫人。',
	'LBL_DUPLICATE' => '可能是重覆的目標',
	'MSG_SHOW_DUPLICATES' => '新增這個聯繫人可能造成重覆，您可以點擊新增聯繫人來透過已存在的記錄新增新的聯繫人或是點擊取消。',
	'MSG_DUPLICATE' => '新增這個聯繫人可能造成重覆，您可以點擊新增聯繫人來通過已存在的記錄新增新的聯繫人或是點擊取消。',
	'LNK_IMPORT_VCARD' => '從vCard新增',
	'LNK_NEW_ACCOUNT' => '新增客戶',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',
	'LNK_NEW_CASE' => '新增客戶反饋',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NEW_APPOINTMENT' => '新增約會',
	'NTC_DELETE_CONFIRMATION' => '您確定要刪除這條記錄?',
	'NTC_REMOVE_CONFIRMATION' => '您確定要將聯繫人從這個事件中刪除嗎?',
	'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => '您確定要將此記錄從直接報告人處刪除嗎?',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'NTC_COPY_PRIMARY_ADDRESS' => '將主地址內容複製到備用地址',
	'NTC_COPY_ALTERNATE_ADDRESS' => '將備用地址複製到主地址',
	'LBL_SALUTATION' => '稱謂',
	'LBL_SAVE_PROSPECT' => '保存目標',
	'LBL_CREATED_OPPORTUNITY' => '新增的商業機會',
	'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => '新增新商業機會需要一個客戶\n請新增一個新的或是選擇一個已經存在的',
    'LNK_SELECT_ACCOUNT' => "選擇客戶",
	'LNK_NEW_PROSPECT' => '新增目標',
	'LNK_PROSPECT_LIST' => '目標',
	'LNK_NEW_CAMPAIGN' => '新增市場活動',
	'LNK_CAMPAIGN_LIST' => '市場活動',
	'LNK_NEW_PROSPECT_LIST' => '新增目標列表',
	'LNK_PROSPECT_LIST_LIST' => '目標列表',
	'LNK_IMPORT_PROSPECT' => '導入目標',
	'LBL_SELECT_CHECKED_BUTTON_LABEL' => '選擇打鉤的目標',
	'LBL_SELECT_CHECKED_BUTTON_TITLE' => '選擇打鉤的目標',
	'LBL_INVALID_EMAIL' => '無效的電子郵件:',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '目標',
    'LBL_PROSPECT_LIST' => '目標列表',
  'LBL_CONVERT_BUTTON_KEY' => 'V',
	'LBL_CONVERT_BUTTON_TITLE' => '轉換目標',
	'LBL_CONVERT_BUTTON_LABEL' => '轉換目標',
	'LBL_CONVERTPROSPECT' => '轉換目標',
	'LNK_NEW_CONTACT' => '新增聯繫人',
  'LBL_CREATED_CONTACT'=>"創建一個新聯繫人",
	'LBL_BACKTO_PROSPECTS' => '返回目標',
	'LBL_CAMPAIGNS' => '市場活動',
	'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => '市場活動日誌',
	'LBL_TRACKER_KEY' => '追蹤索引',
	'LBL_LEAD_ID' => '潛在用戶編號',
	'LBL_CONVERTED_LEAD' => '已轉換的潛在用戶',
	'LBL_ACCOUNT_NAME' => '客戶名稱',
	'LBL_EDIT_ACCOUNT_NAME' => '客戶名稱:',

     'LBL_CREATED_USER' => '創建人',
     'LBL_MODIFIED_USER' => '修改人',     
	'LBL_CAMPAIGNS_SUBPANEL_TITLE' => '營銷活動日誌',
);
?>
