<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_NAME' => '編號',
  'LBL_TP_NAME' => '時段',
  'LBL_TP_START_DATE' => '開始日期',
  'LBL_TP_END_DATE' => '結束日期',
  'LBL_TP_FISCAL_YEAR' => '財政年度',  
  'LBL_MODULE_NAME' => '時段',
  'LBL_MODULE_TITLE' => '時段:首頁',
  'LBL_SEARCH_FORM_TITLE' => '查找時段',
  'LBL_LIST_FORM_TITLE' => '時段',
  'LBL_NEW_FORM_TITLE' => '新增時段',
  'LNK_NEW_TIMEPERIOD' => '新增時段',
  'LNK_TIMEPERIOD_LIST' => '時段',
  'LBL_TP_IS_FISCAL_YEAR' => '是財政年度?',
  'LBL_PARENT_ID' => '父類編號',
  'LBL_CREATED_BY' => '創建人',
  'LBL_DATE_ENTERED' => '輸入日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_DELETED' => '已刪除',
  
  'LBL_SEARCH_TP_NAME' => '時段',
  'LBL_SEARCH_TP_START_DATE' => '開始日期',
  'LBL_SEARCH_TP_END_DATE' => '結束日期',
  'ERR_TIME_PERIOD_DATE_RANGE' => '時段結束日期應該晚於開始日期。'

);


?>
